BEGIN TRANSACTION;
CREATE TABLE #Blobs (BlobId uniqueidentifier NOT NULL, [Index] int NOT NULL, Data image NOT NULL, Created datetime NOT NULL);
CREATE TABLE #Items (ID uniqueidentifier NOT NULL PRIMARY KEY, Name nvarchar(256) COLLATE database_default NOT NULL, TemplateID uniqueidentifier NOT NULL, MasterID uniqueidentifier NOT NULL, ParentID uniqueidentifier NOT NULL, Created datetime NOT NULL, Updated datetime NOT NULL);
CREATE TABLE #SharedFields (ItemId uniqueidentifier NOT NULL, FieldId uniqueidentifier NOT NULL, Value nvarchar(max) COLLATE database_default NOT NULL, Created datetime NOT NULL, Updated datetime NOT NULL, PRIMARY KEY CLUSTERED ([ItemID], [FieldID]));
CREATE TABLE #VersionedFields (ItemId uniqueidentifier NOT NULL, FieldId uniqueidentifier NOT NULL, Language nvarchar(50) COLLATE database_default NOT NULL, Version int NOT NULL, Value nvarchar(max) COLLATE database_default NOT NULL, Created datetime NOT NULL, Updated datetime NOT NULL, PRIMARY KEY CLUSTERED ([ItemID], [FieldID], [Language], [Version]));
CREATE TABLE #UnversionedFields (ItemId uniqueidentifier NOT NULL, FieldId uniqueidentifier NOT NULL, Language nvarchar(50) COLLATE database_default NOT NULL, Value nvarchar(max) COLLATE database_default NOT NULL, Created datetime NOT NULL, Updated datetime NOT NULL, PRIMARY KEY CLUSTERED ([ItemID], [FieldID], [Language]));

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', 'Show Privacy Warning', '{ABC069D5-3627-4A20-841E-D199B0EB4957}', '{00000000-0000-0000-0000-000000000000}', '{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{FA8FFAB1-6269-480D-B746-F6BED5A178A2}', 'webedit:privacywarning', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{CC65212F-C5F2-437A-965E-7F0690A82F21}', 'ShowPrivacyWarningRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{BDE651C9-7988-4950-8E01-EA80106563A2}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fTogglePrivacyWarning.js&amp;RegistryKey=%2fCurrent_User%2fPage Editor%2fShow%2fcookie-warning&amp;Command=TogglePrivacyWarning&amp;Click=trigger%3abutton%3acheck" uid="{6B8872F3-1387-4A2D-89D5-EBD07A8736B9}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{C7A8B822-2B9D-4E1D-9E5F-82326FCBBFC1}', 'en', '1', 'Privacy Warning', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{455D570D-77B9-4AA6-B84E-D7DCAB7079C0}', 'en', '1', 'Show or hide privacy warning', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{04BF00DB-F5FB-41F7-8AB7-22408372A981}', 'en', '1', '<r xmlns:p="p" xmlns:s="s" p:p="1"><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r uid="{6B8872F3-1387-4A2D-89D5-EBD07A8736B9}" s:par="Click=trigger%3abutton%3acheck&amp;Command=TogglePrivacyWarning&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2fcookie-warning&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fTogglePrivacyWarning.js&amp;PostponedCall=0" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070313T124500Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e259e4ff-13b7-40b3-acc5-6c2ff221fff2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A057B374-C815-4DFF-9A24-D76ABB0B566F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082309Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7F58D06D-098E-4123-9702-8F1096127694}', 'Accordion', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7F58D06D-098E-4123-9702-8F1096127694}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7F58D06D-098E-4123-9702-8F1096127694}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Accordion', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7F58D06D-098E-4123-9702-8F1096127694}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7F58D06D-098E-4123-9702-8F1096127694}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c0d9c21b-7e2e-405e-8364-c494451612f4', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7F58D06D-098E-4123-9702-8F1096127694}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7F58D06D-098E-4123-9702-8F1096127694}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7F58D06D-098E-4123-9702-8F1096127694}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '72dc9669-ab78-4207-8dcc-a3c8b492f197', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4457311E-2795-4595-92CF-2F7C31C742ED}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', 'Edit Layout', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7F58D06D-098E-4123-9702-8F1096127694}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:openexperienceeditor', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit Layout', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Open the item for editing', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ba4e7f7b-334c-4af0-8a3f-f51ce91041b6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA9B6C12-CD12-4DBE-8035-D72F59885216}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7F58D06D-098E-4123-9702-8F1096127694}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b43538d3-d881-4d1d-b8bc-355d121acd61', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC38F727-8BD5-405D-8B07-7663D13F1573}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7F58D06D-098E-4123-9702-8F1096127694}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd66e80c4-be71-4c69-b2f2-632f72b4d99c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{569CED2B-56DA-4C26-8E10-BB9023B8AEEF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7F58D06D-098E-4123-9702-8F1096127694}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '49482e3e-bd4a-4594-8bf6-12c6debab422', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5704F9E7-FE7C-4ADE-9E57-E70C2858650E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7F58D06D-098E-4123-9702-8F1096127694}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1cde2c19-be79-4e9a-9983-aa08e1b65555', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED493219-29C3-40EA-952E-025D44AEB8DF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7F58D06D-098E-4123-9702-8F1096127694}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f477687b-8180-414c-ac22-6a9da9584aaf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9515F38E-7C38-4445-9AB3-27B929681D3B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DC70A997-5648-4E41-92BA-BDC4B5630B1B}', 'Accordion Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DC70A997-5648-4E41-92BA-BDC4B5630B1B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC70A997-5648-4E41-92BA-BDC4B5630B1B}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Accordion (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC70A997-5648-4E41-92BA-BDC4B5630B1B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC70A997-5648-4E41-92BA-BDC4B5630B1B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a9ea8036-c4dd-4344-a764-5f0d25fbd072', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC70A997-5648-4E41-92BA-BDC4B5630B1B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC70A997-5648-4E41-92BA-BDC4B5630B1B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DC70A997-5648-4E41-92BA-BDC4B5630B1B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f00d3c1e-5518-41e5-8ec2-ef23047570f2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{272E699C-9029-430D-A2F4-68E0AF68CAE9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{63ED61C8-6A53-4F7B-8809-E4E775D27377}', 'Carousel', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{63ED61C8-6A53-4F7B-8809-E4E775D27377}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{63ED61C8-6A53-4F7B-8809-E4E775D27377}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Slide', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{63ED61C8-6A53-4F7B-8809-E4E775D27377}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{63ED61C8-6A53-4F7B-8809-E4E775D27377}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8dc3b04c-8281-46c1-a409-e29fd7e39f18', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{63ED61C8-6A53-4F7B-8809-E4E775D27377}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{63ED61C8-6A53-4F7B-8809-E4E775D27377}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{63ED61C8-6A53-4F7B-8809-E4E775D27377}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '223220d7-7a8d-4fe7-866c-225fa2be0e38', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BCA1365F-F13A-499A-9CC3-26AD911C5B41}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', 'Edit Layout', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{63ED61C8-6A53-4F7B-8809-E4E775D27377}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:openexperienceeditor', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit Layout', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Open the item for editing', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e23e847c-4513-41ab-8170-0ef4282d5efa', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ED189282-7745-4666-A482-B991EAD436B4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{63ED61C8-6A53-4F7B-8809-E4E775D27377}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '83f62e99-8acd-4f3a-8d41-50ae65886a6e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6AD2249-DC5B-438C-AC7F-7FF418C6E0F0}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082319Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{63ED61C8-6A53-4F7B-8809-E4E775D27377}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2ed43d95-7b6f-40a7-b592-4aed5b240b7c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C12B92EE-DBB6-408B-89B2-A14082CCC597}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{63ED61C8-6A53-4F7B-8809-E4E775D27377}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c0dabfc3-0c44-4bb6-9974-3875e91ff42b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B76A7F6E-EFAB-4567-A65F-2EF4A32411C9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{63ED61C8-6A53-4F7B-8809-E4E775D27377}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'db37a308-26dc-47a6-84f1-d0cd301e8f78', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66F03973-EDF0-4D4F-A66A-5F93B9699EAC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{63ED61C8-6A53-4F7B-8809-E4E775D27377}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2957e020-cb1d-4b4f-854a-d007322ae7dc', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{93724B86-5115-40FC-A3E8-49F0B79498A6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7D586700-67D2-491E-A5E4-3044185C6D81}', 'Carousel Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D586700-67D2-491E-A5E4-3044185C6D81}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D586700-67D2-491E-A5E4-3044185C6D81}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Slide (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D586700-67D2-491E-A5E4-3044185C6D81}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D586700-67D2-491E-A5E4-3044185C6D81}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'caeeb04e-e58e-4b22-8da0-faaa625cdf9c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D586700-67D2-491E-A5E4-3044185C6D81}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D586700-67D2-491E-A5E4-3044185C6D81}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7D586700-67D2-491E-A5E4-3044185C6D81}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '01a3e228-8bd9-45f3-aa3d-e67af126c951', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C28AE011-C86B-43DA-8021-E0AA10D1C2CD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', 'Flip', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Flip', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Flip', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '28435571-86f2-4ef6-8eec-818e6f0ab963', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '42840378-866c-4262-a801-cf109684e4c5', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{147BC224-FEA2-44F5-B8D7-096DB7CF8115}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', 'Edit Layout', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:openexperienceeditor', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit Layout', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Open the item for editing', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ef4c3e80-ec9b-41ec-b502-c0946fc08768', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E0D08BE-1315-4D1C-A927-697D5820EE7A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '63a0dda0-1d04-4b32-aecb-c65167d3f8df', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18CF4ED1-DC14-4FF5-8AA4-ACF720808D22}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b27b3557-aefc-4db9-8d98-fb7b258757bb', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6DA539E0-97B9-4D4F-BFAF-68F71B83633D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '454bb63d-59a2-4f8a-acd9-3e9c1d223fdd', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F90ED93-5D86-499F-ADF9-B142F13D5F86}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b038f16e-2448-49ac-872f-4eb962aa8f4d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{62CB1E5C-D5AD-4D98-B125-3A1A8EECB932}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{C4A46E68-3A9D-4036-9211-38DDD8C4D859}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'de97c2ea-9de1-4a85-9987-0dbcbcc820fc', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8B7E4B7A-D956-42D9-AAAF-5166C3D9071E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0419919E-CC76-495B-BE44-54E69ECC889C}', 'Flip Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0419919E-CC76-495B-BE44-54E69ECC889C}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0419919E-CC76-495B-BE44-54E69ECC889C}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Flip Empty', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0419919E-CC76-495B-BE44-54E69ECC889C}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Flipnote (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0419919E-CC76-495B-BE44-54E69ECC889C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0419919E-CC76-495B-BE44-54E69ECC889C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'efe9fabb-aba3-4528-b597-3626a2f0c18e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0419919E-CC76-495B-BE44-54E69ECC889C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0419919E-CC76-495B-BE44-54E69ECC889C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{0419919E-CC76-495B-BE44-54E69ECC889C}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '488ae81a-2c2d-40b2-ad13-6204fcb4f1ac', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61370483-6FED-49C3-A496-C9B02A5F3F92}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', 'Flip Full', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Flip Full', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Flip', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd4764a3a-db06-4833-b150-d132d2869cf9', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082320Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6ebfbad6-8201-4fd1-ba2f-8951648f2059', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0762B2FF-E29B-4AB0-BF35-EB46C504A3CC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', 'Edit Layout', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:openexperienceeditor', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit Layout', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Open the item for editing', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '59fdfabd-3b67-4128-a44b-700087da9158', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{580B29DA-28E1-4CCD-8A95-3791EFBB340D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b50ec3f1-a2ad-424f-87a8-6c3150c6da46', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFBE7550-E63D-4DD5-9493-7ABB798D9294}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{E63081CD-08B4-43D0-A4AE-91BDFF5ED8A2}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0ee3dfd1-dd41-465e-a194-e4216948e80d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FCAAC3A-CC27-4763-928D-8001B29C9B6D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AB654FC8-D45D-483C-A103-0B3E69DA2382}', 'Tabs', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AB654FC8-D45D-483C-A103-0B3E69DA2382}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB654FC8-D45D-483C-A103-0B3E69DA2382}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Tab', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB654FC8-D45D-483C-A103-0B3E69DA2382}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB654FC8-D45D-483C-A103-0B3E69DA2382}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '89ddf6b2-1b07-49e1-a3fc-43d63c6198d8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB654FC8-D45D-483C-A103-0B3E69DA2382}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB654FC8-D45D-483C-A103-0B3E69DA2382}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{AB654FC8-D45D-483C-A103-0B3E69DA2382}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b05a94d2-a111-44b6-80f1-0c634b2c97ee', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6007FDA0-5AEB-4826-9232-D358BF6231F8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', 'Edit Layout', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{AB654FC8-D45D-483C-A103-0B3E69DA2382}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:openexperienceeditor', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit Layout', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Open the item for editing', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2b344185-d6f7-469c-9a34-4f5a1579dac1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A24933D-5E94-4EE2-B1D3-AE7371339CC4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{AB654FC8-D45D-483C-A103-0B3E69DA2382}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b72e6167-3482-4b00-8bc8-b41e06f62274', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5A2AD047-7FFB-433E-BDFA-6A2B29DC416E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{AB654FC8-D45D-483C-A103-0B3E69DA2382}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '35d426dd-d6cb-4b31-9bda-7a9d9ea07488', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4DBC782B-4EA3-49D9-9C96-F3F8D3912723}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{AB654FC8-D45D-483C-A103-0B3E69DA2382}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd12f3cba-d9df-412e-95a7-51adfe384105', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{352A43B6-046D-414F-A9E5-143EEA5177FA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{AB654FC8-D45D-483C-A103-0B3E69DA2382}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '28fae473-f35c-4d49-a8a4-8fbb6ade56b7', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C85F7681-5227-4D34-A8C7-24CEE31B1F9D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{AB654FC8-D45D-483C-A103-0B3E69DA2382}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '386adba8-0c53-4ce2-bdb6-7f44d78838fa', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE0A6390-0C12-4714-AA77-850B1408B0DB}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{08AAE6DA-AD73-4213-910B-CF47078F9674}', 'Tabs Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08AAE6DA-AD73-4213-910B-CF47078F9674}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08AAE6DA-AD73-4213-910B-CF47078F9674}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Tab (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08AAE6DA-AD73-4213-910B-CF47078F9674}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08AAE6DA-AD73-4213-910B-CF47078F9674}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8c923a45-dc8b-4cec-928c-a40959f0510c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08AAE6DA-AD73-4213-910B-CF47078F9674}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08AAE6DA-AD73-4213-910B-CF47078F9674}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{08AAE6DA-AD73-4213-910B-CF47078F9674}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '37876f7c-9ada-45a6-b133-d2e5a36434d9', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{644AB040-99CE-4496-AC23-66B3F8D03248}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{18428420-E0A5-4073-9E35-1DA8B16729E3}', 'Snippet', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18428420-E0A5-4073-9E35-1DA8B16729E3}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18428420-E0A5-4073-9E35-1DA8B16729E3}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Snippet', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18428420-E0A5-4073-9E35-1DA8B16729E3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18428420-E0A5-4073-9E35-1DA8B16729E3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '569be373-bb8a-4eb2-9f59-35b9335f0cc9', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18428420-E0A5-4073-9E35-1DA8B16729E3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18428420-E0A5-4073-9E35-1DA8B16729E3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', 'Edit Layout', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{18428420-E0A5-4073-9E35-1DA8B16729E3}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:openexperienceeditor', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/document_selection.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit Layout', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Open the item for editing', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '887d8b1e-2a46-495e-b302-d613d8a7ab42', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{135C8C47-E394-40FE-89E7-10D798D98905}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{42FD8252-20CB-4CAC-9D3F-D821C3535DF7}', 'Snippet Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{42FD8252-20CB-4CAC-9D3F-D821C3535DF7}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42FD8252-20CB-4CAC-9D3F-D821C3535DF7}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Snippet (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42FD8252-20CB-4CAC-9D3F-D821C3535DF7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42FD8252-20CB-4CAC-9D3F-D821C3535DF7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ac59e30b-1dfa-4c50-806f-40f9ba7af529', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42FD8252-20CB-4CAC-9D3F-D821C3535DF7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42FD8252-20CB-4CAC-9D3F-D821C3535DF7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{42FD8252-20CB-4CAC-9D3F-D821C3535DF7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '739bdba2-c75f-4ca0-9d48-3dfd46c6ca99', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{821F7439-6AB8-4563-AB84-49575BCF8228}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082321Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', 'Creative Exchange', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'CreativeExchangeChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '99', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{B8CC30CD-725A-4353-9EA6-CD9832CB3996}" par="Id=Chunk" uid="{4d79fff9-cf1f-4d05-9a99-286cded0fc86}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Limited Content Editor|pd|-item:read|pe|-item:read|ar|sitecore\Sitecore Client Authoring|pd|+item:read|pe|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Creative Exchange', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060221T105200', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060221T105200', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '01ad76c2-5ef1-409f-b743-0484950446d4', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082123Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', 'Export', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'ce:ribbon:exportsite', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/inbox_out.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/inbox_out.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="Id=LargeButton1&amp;Click=trigger%3abutton%3aclick&amp;Command=CreativeExchangeExport&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fCreativeExchangeExport.js" uid="{72C3B09A-6D00-4211-8B6C-8B4F8E8537E3}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Export', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Export the site as zip file', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060216T093000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080410T133300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '331f0bde-ef7f-44cb-9316-61dc42283d93', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{86DD89EA-4E44-49D2-87BB-9A0E284BF0FB}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082123Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', 'Import', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{507DD8EB-DF01-4A23-AB64-1F05CDB086D2}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'ce:ribbon:importsite', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/inbox_into.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/inbox_into.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="Id=LargeButton1&amp;Click=trigger%3abutton%3aclick&amp;Command=CreativeExchangeImport&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fCreativeExchangeImport.js" uid="{d075b545-d62d-4d03-aaab-83519ee49f27}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Import', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Import the site from zip', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060216T093000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080410T133300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '30b68b77-e95e-474b-8f1a-641ad7c82598', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49925BB-C324-4150-B122-EA000A1BF907}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082123Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', 'Creative Exchange', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{66738F84-31A9-43C9-9FCF-1515A849D6C5}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'CreativeExchangeChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '99', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Limited Content Editor|pd|-item:read|pe|-item:read|ar|sitecore\Sitecore Client Authoring|pd|+item:read|pe|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Creative Exchange', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060221T105200', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060221T105200', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f1901040-c065-4eea-af2f-5547dbc92acc', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082123Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', 'Export', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'ce:ribbon:exportsite', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/inbox_out.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Export', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Export the site as zip file', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060216T093000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080410T133300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a65ad186-9777-4834-a35f-ab03282518a0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1CC3FE2C-8B67-4121-84FC-88E29ED28780}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082123Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', 'Import', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'ce:ribbon:importsite', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/inbox_into.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Import', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Import the site from zip', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060216T093000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080410T133300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'be05a7dc-bbc9-4956-b710-a493bbdbb5df', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD495A0D-6019-4A28-8088-2B1A71534979}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082123Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', 'Creative Exchange', '{EF295CD8-19D4-4E02-9438-94C926EF5284}', '{00000000-0000-0000-0000-000000000000}', '{C3FCEBB9-F38F-4AB4-857F-CFC415B6A342}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', '{C9CE97FB-3E8E-4384-9430-7DBA75B275DD}', '{5EFE52F8-9701-48CD-9130-D3DFB8D760C5}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '900', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060210T091700Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070919T120700Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0ef1e8ab-e671-4b45-85f1-19a2f8e1b797', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BAD5DF-B03A-41C5-873B-ECDCC5525316}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082123Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', 'Error Handling', '{EF295CD8-19D4-4E02-9438-94C926EF5284}', '{00000000-0000-0000-0000-000000000000}', '{073BBB5D-65B5-485F-A1F8-64E55C84696E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', '{C9CE97FB-3E8E-4384-9430-7DBA75B275DD}', '{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1000', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060322T185920', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20061120T132458', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '41627824-ee60-453d-b8df-7c83ac47237f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9E6494B-4854-4771-BE7A-31882364EE39}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081917Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', 'Error Handling', '{EC6D62A5-5D00-4329-8958-8AC1AD100EBB}', '{00000000-0000-0000-0000-000000000000}', '{CDA16873-6B24-4755-AA6E-23BF419F34EB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{12C1CEB4-F549-472A-97ED-99BFF70EB84E}', 'SXAErrorHandlingStrip', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '0', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{5453DC07-6A17-48BA-8D05-17DB90A2E795}', 'en', '1', 'Error Handling', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060322T185859', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060322T185859', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c46a9719-46d5-4290-ac04-906b9bed640d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081917Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2439D033-7F56-499C-9440-334C64798194}', 'Errors', '{EF295CD8-19D4-4E02-9438-94C926EF5284}', '{00000000-0000-0000-0000-000000000000}', '{A9FE4B4E-C98B-43F2-B2EA-8827A3587DD9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2439D033-7F56-499C-9440-334C64798194}', '{C9CE97FB-3E8E-4384-9430-7DBA75B275DD}', '{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2439D033-7F56-499C-9440-334C64798194}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060322T194810', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2439D033-7F56-499C-9440-334C64798194}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2439D033-7F56-499C-9440-334C64798194}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060322T194810', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2439D033-7F56-499C-9440-334C64798194}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '83c0f1f0-4ac2-47be-8bd8-a38b045a095e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2439D033-7F56-499C-9440-334C64798194}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2439D033-7F56-499C-9440-334C64798194}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081917Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', 'Error Handling', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{66738F84-31A9-43C9-9FCF-1515A849D6C5}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'SXAErrorHandlingChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'office/32x32/sign_forbidden.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '-101', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{B8CC30CD-725A-4353-9EA6-CD9832CB3996}" par="Id=Chunk1" uid="{8B3E6A27-41B7-4686-8905-BE909564EAB5}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|SXA\Admin|pe|+item:read|pd|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Error Handling', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151007T122440Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '3d57e0be-d50b-4f01-b7e3-40de05938cae', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081917Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', 'Static Error Page', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{15999DF8-3FD4-4887-AB90-706D79EB3D7C}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'errorhandling:generatestaticpage', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'office/32x32/sign_forbidden.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'SXAErrorHandlingStaticPage', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="Id=LargeButton&amp;Click=button%3aclick&amp;IsVisible=1&amp;Command=SelectMapPoint" uid="{FC963D32-9F74-433C-8FEF-93674ED9EE20}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Generate static error page', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151007T122844Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '805eaa62-03d8-4a7a-9398-6ce6fdf6388d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E270C6A-86EC-4583-9C20-2ABD1218E683}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081917Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D7339B76-714A-41C8-B6D5-096B493C1337}', 'Event', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D7339B76-714A-41C8-B6D5-096B493C1337}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7339B76-714A-41C8-B6D5-096B493C1337}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Event', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7339B76-714A-41C8-B6D5-096B493C1337}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7339B76-714A-41C8-B6D5-096B493C1337}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4f9c497d-a54b-440b-8981-dd168491a358', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7339B76-714A-41C8-B6D5-096B493C1337}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7339B76-714A-41C8-B6D5-096B493C1337}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{D7339B76-714A-41C8-B6D5-096B493C1337}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a13257a2-afa0-43cd-b633-d5f010eca603', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C68CDDE-D059-4FB4-9A54-85C99127D7F3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{D7339B76-714A-41C8-B6D5-096B493C1337}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'EventType|StartLabel|EndLabel', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/clock.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/clock.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Event', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit event properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T074300Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2674c66b-2df2-4928-8534-04c33f9ec523', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1B9336B6-551F-4BC0-995F-A04ED227FF58}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{D7339B76-714A-41C8-B6D5-096B493C1337}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f4f49adb-ae0d-41d6-a52b-6fc257160661', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9E30F396-0ACF-4220-90AD-12290355D878}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{D7339B76-714A-41C8-B6D5-096B493C1337}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2b25acb5-5964-4272-b9c8-4a2b142d044e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3ADB5683-0C45-45AB-8C52-3CB27CD0654A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{D7339B76-714A-41C8-B6D5-096B493C1337}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '65ec2278-b06b-4aec-9469-e163075a8335', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B78114F-B31D-4A07-B748-3451304880E6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{D7339B76-714A-41C8-B6D5-096B493C1337}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '62367113-be08-409e-ba4e-6d8c69f4181f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{838DE130-697F-4F07-BE63-671FF560328F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{D7339B76-714A-41C8-B6D5-096B493C1337}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd8aed413-be92-44a1-bef0-adb35b88ee59', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72D4C852-6C53-4698-A3C2-1580E0EFA5B3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FB761D9A-7C54-4B9E-A896-8568F80928D5}', 'Event Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FB761D9A-7C54-4B9E-A896-8568F80928D5}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FB761D9A-7C54-4B9E-A896-8568F80928D5}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Event (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FB761D9A-7C54-4B9E-A896-8568F80928D5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FB761D9A-7C54-4B9E-A896-8568F80928D5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '830f7d7e-8572-4fb9-85fc-005078f66ff3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FB761D9A-7C54-4B9E-A896-8568F80928D5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FB761D9A-7C54-4B9E-A896-8568F80928D5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{FB761D9A-7C54-4B9E-A896-8568F80928D5}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e5a11418-3060-4495-ad48-d2f6033893d8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{42B0D4B9-F237-4C31-9857-DFEBED59283F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082529Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', 'Point Selector', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{66738F84-31A9-43C9-9FCF-1515A849D6C5}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'SxaGeospatialChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Network/32x32/earth_location.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '-101', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{B8CC30CD-725A-4353-9EA6-CD9832CB3996}" par="Id=Chunk1" uid="{8B3E6A27-41B7-4686-8905-BE909564EAB5}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|SXA\Admin|pe|+item:read|pd|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Choose on map', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151007T122440Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1ac4ff89-307f-4ccc-b4d3-883bb9784ab5', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7999223-D71A-433E-ADC6-42DEC71E0A71}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', 'Choose Central Point', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{A7999223-D71A-433E-ADC6-42DEC71E0A71}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'map:selectpoint', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/earth_location.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'SxaGeospatialCentralPoint', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="Id=LargeButton&amp;Click=button%3aclick&amp;IsVisible=1&amp;Command=SelectMapPoint&amp;PageCodeScriptFileName=sitecore%2fshell%2fclient%2fSitecore%2fExperienceEditor%2fDialogs%2fMapPointSelectorDialog%2fMapPointSelector.js" uid="{FC963D32-9F74-433C-8FEF-93674ED9EE20}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Central point', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151007T122844Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2246281c-8f13-4798-8851-bfba26a18a21', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3FD6E7F-AD65-4BC4-99F3-ED716D9D5652}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', 'Choose Position', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{A7999223-D71A-433E-ADC6-42DEC71E0A71}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'map:selectpoi', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/earth_location.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'SxaGeospatialPosition', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="Id=LargeButton1&amp;IsVisible=1" uid="{FC963D32-9F74-433C-8FEF-93674ED9EE20}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Position    ', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151007T122844Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '90c268be-6600-48f7-a517-f58430328c00', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FAA501A8-AE88-4434-9FBC-BA3979521018}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', 'Geospatial', '{EC6D62A5-5D00-4329-8958-8AC1AD100EBB}', '{00000000-0000-0000-0000-000000000000}', '{CDA16873-6B24-4755-AA6E-23BF419F34EB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{12C1CEB4-F549-472A-97ED-99BFF70EB84E}', 'SXAGeospatialStrip', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '0', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{5453DC07-6A17-48BA-8D05-17DB90A2E795}', 'en', '1', 'Geospatial', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060322T185859', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060322T185859', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'adf5b0ab-f844-467a-9b2c-cafeaa4b59d3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{58BF476F-86A7-47EA-B373-093EA228E441}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{444512C1-E6E8-4CEB-B99A-DF4229D9D6A3}', 'Geospatial', '{EF295CD8-19D4-4E02-9438-94C926EF5284}', '{00000000-0000-0000-0000-000000000000}', '{58BF476F-86A7-47EA-B373-093EA228E441}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{444512C1-E6E8-4CEB-B99A-DF4229D9D6A3}', '{C9CE97FB-3E8E-4384-9430-7DBA75B275DD}', '{A7999223-D71A-433E-ADC6-42DEC71E0A71}', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{444512C1-E6E8-4CEB-B99A-DF4229D9D6A3}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060322T184810Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{444512C1-E6E8-4CEB-B99A-DF4229D9D6A3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{444512C1-E6E8-4CEB-B99A-DF4229D9D6A3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060322T184810Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{444512C1-E6E8-4CEB-B99A-DF4229D9D6A3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'dc73e0a3-c9ad-410a-b96a-bf6fafbbcd30', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{444512C1-E6E8-4CEB-B99A-DF4229D9D6A3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{444512C1-E6E8-4CEB-B99A-DF4229D9D6A3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', 'Geospatial', '{EF295CD8-19D4-4E02-9438-94C926EF5284}', '{00000000-0000-0000-0000-000000000000}', '{073BBB5D-65B5-485F-A1F8-64E55C84696E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', '{C9CE97FB-3E8E-4384-9430-7DBA75B275DD}', '{58BF476F-86A7-47EA-B373-093EA228E441}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1000', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060322T185920', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20061120T132458', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '378946f5-60d3-40c2-b4d9-cd92cb2654b1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4631C9-AF7B-4224-AF4C-BB528E0E82EF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7B960D60-0941-42B3-B798-C0A4C3A2FA6B}', 'MapPointSelectorDialog', '{8152CF09-9DD0-40C0-B806-6E91FDF389BC}', '{00000000-0000-0000-0000-000000000000}', '{AE3C8335-0ECA-4AFE-BE7A-879DFDE36C2F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7B960D60-0941-42B3-B798-C0A4C3A2FA6B}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}" l="{4F72A793-BDBC-4262-9523-6AADD8FEA487}"><r id="{DAFAFFB8-74AF-4141-A96A-70B16834CEC6}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceEditor%2fDialogs%2fMapPointSelectorDialog%2fMapPointSelector.js" ph="Page.Code" uid="{ED47EC77-B5CA-4BCD-AD57-6FA64872E866}" /><r id="{39F10B5B-6CED-4B3A-B0A6-AC0C9F15A2A2}" par="Id=BaseDialogMockup1&amp;IsVisible=1" ph="Page.Body" uid="{6710D4D6-958D-494E-8C5F-F583F9BF82F5}" /><r id="{DC76AA3B-E172-43B7-9EAE-3876163903A1}" ph="Dialog.Content" uid="{54022515-C68D-4767-8EDE-EDE50E9F9F4C}" /><r ds="{56F2002E-BE8D-468B-9193-E6D5C2CA2D77}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Click=trigger%3abutton%3aok&amp;Id=OkButton&amp;IsVisible=1&amp;IsEnabled=1" ph="Dialog.Buttons" uid="{CCE1FDDF-5425-4B29-B984-8AAAB1FCC449}" /><r ds="{92D6B4F2-2E69-4D38-841A-2B662FBFAA90}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Click=trigger%3abutton%3acancel&amp;Id=CancelButton&amp;IsVisible=1&amp;IsEnabled=1" ph="Dialog.Buttons" uid="{26C85E4C-9CFB-4934-B615-6E2323A554AC}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7B960D60-0941-42B3-B798-C0A4C3A2FA6B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130827T110018', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7B960D60-0941-42B3-B798-C0A4C3A2FA6B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd18f49f3-64e8-4f2e-b954-718df7c72314', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7B960D60-0941-42B3-B798-C0A4C3A2FA6B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7B960D60-0941-42B3-B798-C0A4C3A2FA6B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', 'PageSettings', '{E35EAA2D-EDEA-431C-A9E6-488272B53782}', '{00000000-0000-0000-0000-000000000000}', '{7B960D60-0941-42B3-B798-C0A4C3A2FA6B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130731T095730', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f5d5dd33-a17f-4fc6-987b-e5c9ed0321ca', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{11860FC3-E7F2-4775-B3BC-C9AB2A90C047}', 'Cancel', '{76F63DF7-0235-4164-86AB-84B5EC48CB2A}', '{00000000-0000-0000-0000-000000000000}', '{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{11860FC3-E7F2-4775-B3BC-C9AB2A90C047}', '{B3F89D3B-FC37-4699-860E-DB8FB37323C1}', 'en', '1', 'Cancel', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{11860FC3-E7F2-4775-B3BC-C9AB2A90C047}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{11860FC3-E7F2-4775-B3BC-C9AB2A90C047}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130820T162854', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{11860FC3-E7F2-4775-B3BC-C9AB2A90C047}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '40857796-3f10-4c3d-a1a4-b923235fb487', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{11860FC3-E7F2-4775-B3BC-C9AB2A90C047}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{11860FC3-E7F2-4775-B3BC-C9AB2A90C047}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{37FC1105-2400-4F00-B829-6B7F34D933D8}', 'DialogSettings', '{9F320989-B73E-4FEB-AB25-AF33CB6E8D0E}', '{00000000-0000-0000-0000-000000000000}', '{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{37FC1105-2400-4F00-B829-6B7F34D933D8}', '{AC264D78-D730-4C59-8B10-2D8A67E76AE4}', 'SelectDateTime', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{37FC1105-2400-4F00-B829-6B7F34D933D8}', '{A54A4E90-ECBF-4504-844D-826159193A09}', 'en', '1', 'Select map point', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{37FC1105-2400-4F00-B829-6B7F34D933D8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '00010101T000000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{37FC1105-2400-4F00-B829-6B7F34D933D8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd1352e68-6d14-4bc6-83f8-c0a38e1306fe', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{37FC1105-2400-4F00-B829-6B7F34D933D8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{37FC1105-2400-4F00-B829-6B7F34D933D8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B4C7E721-1990-4F79-AC90-7F2DAA8B0F44}', 'OK', '{76F63DF7-0235-4164-86AB-84B5EC48CB2A}', '{00000000-0000-0000-0000-000000000000}', '{819A4F37-8319-4C11-AC2E-916AA7FA3D19}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B4C7E721-1990-4F79-AC90-7F2DAA8B0F44}', '{B3F89D3B-FC37-4699-860E-DB8FB37323C1}', 'en', '1', 'OK', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B4C7E721-1990-4F79-AC90-7F2DAA8B0F44}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B4C7E721-1990-4F79-AC90-7F2DAA8B0F44}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130820T162854', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B4C7E721-1990-4F79-AC90-7F2DAA8B0F44}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '3d5b064e-a4f3-4922-aede-492670832f03', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B4C7E721-1990-4F79-AC90-7F2DAA8B0F44}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B4C7E721-1990-4F79-AC90-7F2DAA8B0F44}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7794E0E1-CA6F-4FD0-A401-B68B6CC824AB}', 'Maps', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{7FDE66E9-0041-42AC-AC49-5317BDD5F962}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7794E0E1-CA6F-4FD0-A401-B68B6CC824AB}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20160727T110616Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7794E0E1-CA6F-4FD0-A401-B68B6CC824AB}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7233a389-2137-4bf6-aa2e-098d90ece527', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7794E0E1-CA6F-4FD0-A401-B68B6CC824AB}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7794E0E1-CA6F-4FD0-A401-B68B6CC824AB}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DC76AA3B-E172-43B7-9EAE-3876163903A1}', 'MapPointSelectorRendering', '{99F8905D-4A87-4EB8-9F8B-A9BEBFB3ADD6}', '{00000000-0000-0000-0000-000000000000}', '{7794E0E1-CA6F-4FD0-A401-B68B6CC824AB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DC76AA3B-E172-43B7-9EAE-3876163903A1}', '{51B435BC-F7B9-478A-9C51-52916AF96FF5}', '/sitecore/shell/client/Business Component Library/Layouts/Renderings/Experience Accelerator/MapPointSelector/MapPointSelectorRendering.cshtml', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC76AA3B-E172-43B7-9EAE-3876163903A1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151007T145834Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC76AA3B-E172-43B7-9EAE-3876163903A1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '14b4d19b-6de7-44ca-a5bc-abbd020ae827', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC76AA3B-E172-43B7-9EAE-3876163903A1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC76AA3B-E172-43B7-9EAE-3876163903A1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082339Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7DF6F000-D7DD-4EF6-B2FD-937E3154D857}', 'Gallery Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7DF6F000-D7DD-4EF6-B2FD-937E3154D857}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7DF6F000-D7DD-4EF6-B2FD-937E3154D857}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Gallery (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7DF6F000-D7DD-4EF6-B2FD-937E3154D857}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7DF6F000-D7DD-4EF6-B2FD-937E3154D857}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '30bdc12f-af9b-4f58-9f52-b2a6cccab5ed', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7DF6F000-D7DD-4EF6-B2FD-937E3154D857}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7DF6F000-D7DD-4EF6-B2FD-937E3154D857}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{7DF6F000-D7DD-4EF6-B2FD-937E3154D857}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd7b33e22-865c-4534-a9a2-54a81433b649', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{552A71E7-67B9-4D78-B3E4-E3B7616FD361}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{203BCA3C-A751-407A-ABF7-18C8A7596313}', 'Gallery Image', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{203BCA3C-A751-407A-ABF7-18C8A7596313}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{203BCA3C-A751-407A-ABF7-18C8A7596313}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Gallery Image', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{203BCA3C-A751-407A-ABF7-18C8A7596313}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{203BCA3C-A751-407A-ABF7-18C8A7596313}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1f0d0686-6ce7-4453-bff2-1818a628ea5b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{203BCA3C-A751-407A-ABF7-18C8A7596313}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{203BCA3C-A751-407A-ABF7-18C8A7596313}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{203BCA3C-A751-407A-ABF7-18C8A7596313}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0a444d52-9947-4a69-9fc6-788b4140fe04', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ACA7F2C4-8ACB-4236-BC2A-A25B0627A791}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{203BCA3C-A751-407A-ABF7-18C8A7596313}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Image|ImageTitle|ImageDescription', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/painting_landscape.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/painting_landscape.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Gallery Image', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit gallery image properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T074300Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f61aec5d-2152-4b27-8765-8cd5542a766d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCB73D8C-E9CA-4B47-A885-C0327D6407A5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{203BCA3C-A751-407A-ABF7-18C8A7596313}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '43d1f412-2976-4ad4-8732-3916ddd7c43e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7129B313-34E4-471D-A44A-822113A6C849}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{203BCA3C-A751-407A-ABF7-18C8A7596313}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7ffddf5d-49fe-485e-8739-fbf150a68b12', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{320F420E-68A3-45B7-AEC0-5C5723504194}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{203BCA3C-A751-407A-ABF7-18C8A7596313}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9b3cc338-ea50-4218-b5b9-401aa0c18d35', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{40A0952C-24BE-4BD0-A554-0EB0B6D6C1E9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{203BCA3C-A751-407A-ABF7-18C8A7596313}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '90241d23-70a9-43f4-b9fa-d10b5f5901ae', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4B9ADF54-8911-4924-8058-AAD8852D89FA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{203BCA3C-A751-407A-ABF7-18C8A7596313}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a603dcc7-0a3f-4de3-b08a-dfcd200af5b7', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C5647972-F363-450B-849D-54DEFE4C80AF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', 'Gallery Video', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Gallery Video', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '73002f91-ddd1-47c1-a097-c1c79e4b8583', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a909bab3-bb90-4ab0-b554-6a6bf506e5a8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8FCE446A-E26E-4673-9BE1-002BF238AC36}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'VideoProvider|VideoID|VideoTitle|VideoDescription|VideoThumbnail', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/movie.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/movie.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Gallery Video', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit gallery video properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T074300Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '74bd2896-331c-4f9d-8d23-b3e6f3d0824f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14DB62B4-D00A-44CE-B8AA-2D95ABD5AE50}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '202b103e-70b0-479e-89d4-795723b60efd', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5BB2D68B-C2BF-4484-BE61-3CF398234359}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1fcbf20e-4fdf-471f-9d7c-86aaf47aaddb', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87F49DB2-C80B-4986-9B9F-FB2F23BF86C2}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082355Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '106ed47f-e394-40fc-9e2c-0b837199c1af', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7EF2D91F-A188-45A2-ADC5-E83E58E75027}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4dfe284c-738f-421a-96c2-40990d5311ed', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3082B7C3-1E83-45D8-848B-473ABC588540}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{6E676B7B-AFF1-4F5B-97D1-185753385F5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '35d97c45-a2f0-4d54-ac38-4e4ec0e6838e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922B4E29-BEB1-4581-BD69-AC0EC5C4D4B5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0CD34DC0-B9DD-40A9-8BC9-954DC49C352F}', 'Flash', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0CD34DC0-B9DD-40A9-8BC9-954DC49C352F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0CD34DC0-B9DD-40A9-8BC9-954DC49C352F}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Flash', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0CD34DC0-B9DD-40A9-8BC9-954DC49C352F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130723T151521', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0CD34DC0-B9DD-40A9-8BC9-954DC49C352F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'be50661e-ae77-4e22-b93b-7fa20a9c36e5', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0CD34DC0-B9DD-40A9-8BC9-954DC49C352F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0CD34DC0-B9DD-40A9-8BC9-954DC49C352F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', 'Edit Flash', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{0CD34DC0-B9DD-40A9-8BC9-954DC49C352F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'SwfSource|FlashVars|Wmode', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/document_pulse.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/document_pulse.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Video Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit flash properties', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Edit Flash', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T164900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '06fee989-f396-47b4-bb25-052362aec79a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A6F87399-A1A3-4A16-B31F-CEE6FBD14C33}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4F64B617-10E2-4662-B7A4-357337DB441F}', 'File', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4F64B617-10E2-4662-B7A4-357337DB441F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F64B617-10E2-4662-B7A4-357337DB441F}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'File', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F64B617-10E2-4662-B7A4-357337DB441F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F64B617-10E2-4662-B7A4-357337DB441F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '530b880f-d4c2-4fc2-bad2-6c936e3cb664', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F64B617-10E2-4662-B7A4-357337DB441F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4F64B617-10E2-4662-B7A4-357337DB441F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{4F64B617-10E2-4662-B7A4-357337DB441F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f641a1ba-97a1-4f7f-8d11-60fb1a627efd', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{903E2D9A-99ED-485D-A1F5-1D0DBBE1E1BB}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', 'Edit File', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{4F64B617-10E2-4662-B7A4-357337DB441F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'File', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/pencil.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/pencil.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '25', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit File', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit file properties', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T154900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9d0aa28d-398b-4d91-9313-05f362a123cf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F89EB0DD-E312-4E98-8FC3-D02E0AAC839D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{4F64B617-10E2-4662-B7A4-357337DB441F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6b97404f-b952-4e8c-8ec5-aab12a25e1ab', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E055CA35-437F-4267-BBF6-4DA20D51F050}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', 'Insert Sibling From File', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{4F64B617-10E2-4662-B7A4-357337DB441F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:newfromfile', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/floppy_disk.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/floppy_disk.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '38', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item From File', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item from file', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f207c570-5209-413b-93ec-fa1befa37416', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AE5EF2B3-CA4B-44C2-BECD-C373C55E9806}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{4F64B617-10E2-4662-B7A4-357337DB441F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4b6fc445-fbbb-4233-899b-d7d51c171d89', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BB2F389-2683-40A6-9FBC-2B1A7EFDBC75}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{4F64B617-10E2-4662-B7A4-357337DB441F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '70f07249-7001-40d0-ac0d-22d7323e9f51', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C21CBE4-75D9-44A6-8CF5-ED67C8D1A2AE}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{4F64B617-10E2-4662-B7A4-357337DB441F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '899bbc2c-3cfd-4b60-9691-6a39ee9cbbeb', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9B264520-D898-4123-A0AB-A31A82E8071C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082356Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{4F64B617-10E2-4662-B7A4-357337DB441F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T074903Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e8a411e2-3807-4d34-8d88-1b3a86b2cd11', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{52B86C2E-8D66-4B5A-9346-C328559DF241}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B08E4759-75B6-4B45-B73A-6D9F41D61620}', 'File Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B08E4759-75B6-4B45-B73A-6D9F41D61620}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B08E4759-75B6-4B45-B73A-6D9F41D61620}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'File (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B08E4759-75B6-4B45-B73A-6D9F41D61620}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B08E4759-75B6-4B45-B73A-6D9F41D61620}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '51b2fa20-65c4-45ca-90e6-2c17019714ae', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B08E4759-75B6-4B45-B73A-6D9F41D61620}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B08E4759-75B6-4B45-B73A-6D9F41D61620}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{B08E4759-75B6-4B45-B73A-6D9F41D61620}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '3b0944f1-579a-420b-b1cf-98dcf12ff71f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC4FB803-9434-4C20-B4EA-A07F26B16EE9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', 'Insert Child From File', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{B08E4759-75B6-4B45-B73A-6D9F41D61620}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:newfromfile', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/floppy_disk.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/floppy_disk.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item From File', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item from file', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f84dc733-3269-408c-86b4-cc5cead2464b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{48E2BDF2-1377-4449-8FDF-DFFD710A65F4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{05EE60E1-E0BE-447D-92EE-34A7EF23461E}', 'Picasa Gallery', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{05EE60E1-E0BE-447D-92EE-34A7EF23461E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{05EE60E1-E0BE-447D-92EE-34A7EF23461E}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Gallery', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{05EE60E1-E0BE-447D-92EE-34A7EF23461E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130723T151554', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{05EE60E1-E0BE-447D-92EE-34A7EF23461E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'cd1ded4b-0f7f-4e11-afbc-0d26bb0039ca', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{05EE60E1-E0BE-447D-92EE-34A7EF23461E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{05EE60E1-E0BE-447D-92EE-34A7EF23461E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', 'Edit Picasa Gallery', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{05EE60E1-E0BE-447D-92EE-34A7EF23461E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'PicasaUsername|PicasaAlbum|PicasaFetchCount', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'cognifide/32x32/picasa.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'sxa_media/32x32/picasa.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Picasa Gallery', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit Picasa gallery properties', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Edit Picasa Gallery', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T164900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7556590b-9336-4743-b199-b36010264598', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2CDB4A4-EB44-44E1-B1F9-6FD0A59D94F7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2EB20F7D-397F-4F38-A567-8BE3F8788197}', 'Playlist Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2EB20F7D-397F-4F38-A567-8BE3F8788197}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2EB20F7D-397F-4F38-A567-8BE3F8788197}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Playlist (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2EB20F7D-397F-4F38-A567-8BE3F8788197}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2EB20F7D-397F-4F38-A567-8BE3F8788197}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a843d72d-a23e-419a-b02e-b769c976dcea', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2EB20F7D-397F-4F38-A567-8BE3F8788197}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2EB20F7D-397F-4F38-A567-8BE3F8788197}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{2EB20F7D-397F-4F38-A567-8BE3F8788197}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5b7b4ad5-38e0-4f50-b2ad-fd5d4899a926', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DF435C12-51E6-4F6E-983A-43C1FFF4E5B0}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', 'Playlist Video', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Playlist Video', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c16705d9-ef76-4086-8269-198194210ced', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9dbb592c-4785-4d00-9a2d-b52809d30120', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0BE07453-9F71-4259-8DCF-B0863873A139}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', 'Edit Video', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'YoutubeMovie|Mp4Movie|WebMMovie|OggMovie|PosterImage', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/movie.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/movie.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '-50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Video Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit video properties', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Edit Video', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T164900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0e14209e-15eb-496c-a394-e69c2873767d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F71D3508-CC34-47A1-BA27-31DFD1EE5F59}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8817e84c-5021-40d4-9693-61c23bddd69b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7764CE3-674F-4469-BD23-FC7E7A8EA9CC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082358Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '83a9ad28-b7bd-479b-b17e-789a6a68f42a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BEE48626-3E1A-44B5-9F1A-7965FA74626C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c3be7e91-04fa-4b40-82ee-a90042fc300a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{094E47C8-D3F8-451D-B1DC-4A9BE08AA463}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8407881c-dca2-4665-b87b-ec357bd9c028', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{87FCF36A-968F-466D-9548-613384CD463F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DAE70605-4B3A-4ACC-AE4D-7C0A48A32C5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ada3a8a9-f726-4af4-8b3d-284182c0ee2f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{00249B3B-2A32-4473-94D3-8EA46EE58EF7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082357Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DFC94E36-58F3-43BE-AA7B-78D4335BF7E3}', 'Video', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DFC94E36-58F3-43BE-AA7B-78D4335BF7E3}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC94E36-58F3-43BE-AA7B-78D4335BF7E3}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Video', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC94E36-58F3-43BE-AA7B-78D4335BF7E3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130723T151513', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC94E36-58F3-43BE-AA7B-78D4335BF7E3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f41505d3-58db-4a38-ac95-5b88005dc660', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC94E36-58F3-43BE-AA7B-78D4335BF7E3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC94E36-58F3-43BE-AA7B-78D4335BF7E3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082358Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', 'Edit Video', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DFC94E36-58F3-43BE-AA7B-78D4335BF7E3}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'YoutubeMovie|PosterImage|Width|Height|MovieLabel|MovieLength|Mp4Movie|WebMMovie|OggMovie|VideoNotAvailableImage|VideoNotAvailableText|Autoplay', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/movie.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/movie.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Video Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit video properties', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Edit Video', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T154900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '20a99221-14ce-42f1-975a-4cad39de7f30', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7AC831CE-5B69-42C5-8289-B932D6F1F8E6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082358Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2F709E7C-9185-46C3-8B94-C5F998429D9E}', 'Link', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2F709E7C-9185-46C3-8B94-C5F998429D9E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2F709E7C-9185-46C3-8B94-C5F998429D9E}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Section', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2F709E7C-9185-46C3-8B94-C5F998429D9E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20111214T152800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2F709E7C-9185-46C3-8B94-C5F998429D9E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '20b4b4e1-b026-4773-bcf6-1685279285b3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2F709E7C-9185-46C3-8B94-C5F998429D9E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2F709E7C-9185-46C3-8B94-C5F998429D9E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', 'Delete', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{2F709E7C-9185-46C3-8B94-C5F998429D9E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:delete', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Delete Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Delete the item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'db527552-11ee-4149-9ca1-d5b4af4170f4', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FEF4552-EF03-4607-A844-E8C658FF97F4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', 'Insert Sibling', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{2F709E7C-9185-46C3-8B94-C5F998429D9E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '45efc1e0-6823-4ae8-ad87-a9e90c13dd55', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D2B3CDE-8F5D-438C-8C9D-60F7BA248BEF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', 'Move Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{2F709E7C-9185-46C3-8B94-C5F998429D9E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movedown', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Down', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '26a4ac21-153a-4f3f-a3dc-255f4cc7fed2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A0637356-5709-4DC5-94EC-403FB55598F9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', 'Move First', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{2F709E7C-9185-46C3-8B94-C5F998429D9E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movefirst', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '350', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move First', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item first', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd6a2fe19-5ec5-4811-90ce-397d49e6fbc0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1F35FF5-71F6-4EFE-AB78-87E63EB54527}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', 'Move Last', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{2F709E7C-9185-46C3-8B94-C5F998429D9E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:movelast', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_down2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '450', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Last', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item last', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '50bf0eb2-334b-4054-ae78-044d4be8584e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A2EFDE4C-51E3-431A-BB40-5D036CBC894A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', 'Move Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{2F709E7C-9185-46C3-8B94-C5F998429D9E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:moveup', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Move Up', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the item up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094903', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9959ac5c-aabd-4f3a-b00f-3e37dd8107da', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4F994A4-C0B9-4877-9E4C-5B12407F94C1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BD2A4EC1-C050-4F64-8BFA-D6B50F6A4A4B}', 'Link Empty', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BD2A4EC1-C050-4F64-8BFA-D6B50F6A4A4B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BD2A4EC1-C050-4F64-8BFA-D6B50F6A4A4B}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Section (empty)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BD2A4EC1-C050-4F64-8BFA-D6B50F6A4A4B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120627T102600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BD2A4EC1-C050-4F64-8BFA-D6B50F6A4A4B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fded4f90-4c2e-439e-bcb6-7d4971c405eb', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BD2A4EC1-C050-4F64-8BFA-D6B50F6A4A4B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BD2A4EC1-C050-4F64-8BFA-D6B50F6A4A4B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', 'Insert Child', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{BD2A4EC1-C050-4F64-8BFA-D6B50F6A4A4B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:new', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'Navigate=0&Child=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/navigate_plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a new item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T123400Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd5e2d3d2-8806-4d5e-a2ab-a31d03f76667', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B450405E-5F02-4DBB-BB60-C7F1BB2FF01C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082410Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', 'Edit column grid parameters', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:showgridparameterersdialog', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/paint_bucket.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/layout_center.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit style and layout of the placeholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Edit style and layout of the placeholder.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f0d009fc-878e-4d93-9bfc-ffb9e5685e59', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3456B888-AF87-421C-8451-827CBE59B75C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', 'Remove Selected Row', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:removeselectedplaceholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit style and layout of the placeholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Remove the selected row', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5e51f071-dd69-4cb1-8f22-8525578d5d21', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE04D189-BDAF-4CDB-B048-BFA82C7C11BF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', 'Move Selected Row Up', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:moveleftselectedplaceholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/arrow_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/arrow_up.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit style and layout of the placeholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the selected row up', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '52b34093-9a42-4fdb-b420-ade8e5b2add6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{45CE05C1-177C-4B9A-A98B-B113F1F7BE40}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', 'Move Selected Row Down', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:moverightselectedplaceholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/arrow_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/arrow_down.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit style and layout of the placeholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the selected row down', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '036c92a0-738b-4439-95e8-ea180b2152e4', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{346BEFB2-EC1E-4D13-BE7D-26ED6E9F6C2A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', 'Remove Selected Column', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:removeselectedplaceholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/delete.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit style and layout of the placeholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Remove the selected column', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2cba924d-1159-4e0c-8878-d0d2fdc9b7a3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AAF2001-32BE-4365-95EE-0D6CFF20EC2E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', 'Move Selected Column Right', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:moverightselectedplaceholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/arrow_right.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/arrow_right.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit style and layout of the placeholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the selected column to the right', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'febcfd4d-fb68-4ef6-a012-ad39d7b79024', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B50D61AF-31F0-4292-BAED-6FB854DAEC7F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', 'Move Selected Column Left', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:moveleftselectedplaceholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/arrow_left.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/arrow_left.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit style and layout of the placeholder', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Move the selected column to the left', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a6d05f4c-6f90-4dc2-940c-c09538f43d16', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BD4F5A4-4B21-4814-A283-0ADD2FB6F6B4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', 'Add New Row After', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:addnewplaceholderafter', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'fillDefaultGridValues=0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', '', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Add a new row', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5e589144-4cd0-43ec-8662-50755c853ba3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D1D84C32-F91D-466F-AA46-45487CB8E869}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', 'Add New Column After', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:addnewplaceholderafter', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'fillDefaultGridValues=1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', '', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Add a new column', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd456acdd-3ae1-4bd4-b693-c328eae92ca5', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{31C835F7-A0F1-4769-898F-D425C55DB00C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082425Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', 'Page Metadata', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'SeoChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '43', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{B8CC30CD-725A-4353-9EA6-CD9832CB3996}" par="Id=Chunk" uid="{8203AA74-432E-4078-A77B-89877365022C}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Developing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Translating|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Maintaining|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Designing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Users|pe|!*|pd|!*|ar|sitecore\Sitecore Client Authoring|pe|+item:read|pd|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Page Metadata', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070313T122700', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8e92b461-50d4-4586-a724-e3e46ced5d97', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', 'Other', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:executefieldeditor(preservesections=1,button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/Properties/Edit)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/pencil.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'OtherRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/pencil.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '150', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fEditOtherFields.js&amp;Command=EditOtherFields&amp;Click=trigger%3abutton%3aclick" uid="{131D5CC2-D30A-4BB6-B86F-6A371A1AF8C2}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Other', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Edit this page properties.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070308T230000Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f0b64581-dd10-4e57-bc41-9056183854a3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{354D011B-3B21-4B69-B81A-BCB4AD49D88E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', 'SEO', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:executeseofieldeditor(button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/Meta/Edit,preservesections=1)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/target.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'SeoRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/target.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="Click=trigger%3abutton%3aclick&amp;Command=EditMetadata&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fEditMetadata.js" uid="{EA66EC7D-7EBA-418F-95F6-0FB38284FF70}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'SEO', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Edit this page''s SEO metadata.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070308T230000Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '563a81bf-bb0f-4950-86bb-9e6ad6aaf16b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{92D40CA8-8F84-4291-B7FB-029EC066F278}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', 'Social', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:executesocialfieldeditor(button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/OpenGraph/Edit,preservesections=1)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/users5.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'SocialRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/users5.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fEditOpenGraph.js&amp;Command=EditOpenGraph&amp;Click=trigger%3abutton%3aclick" uid="{226CEC68-6FDE-47C8-883F-9D01DEAEA610}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Social', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Edit Page settings related to Open Graph and social networks.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070308T230000Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7d6643e7-06ab-47dc-9839-1feab8d440b8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EB3233E6-8092-43EC-AF63-B84286319642}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', 'Tags', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{CEC65CF6-DCA2-4F55-B1A8-2EE95F9D8836}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:executesocialfieldeditor(button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/Tags/Edit,preservesections=1)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/tags.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'TagsRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/tags.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fEditTaxonomy.js&amp;Command=EditTaxonomy&amp;Click=trigger%3abutton%3aclick" uid="{190D0E62-E74A-41AB-A811-6DDCD714400C}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Tags', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Allows to associate tags to the page.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070308T230000Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '376df8c8-db1c-42da-8493-8c73c20af567', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FD4E1F11-5568-489C-B593-735C269753B6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E070AE55-62AF-4BDF-AC2B-D4D47E864761}', 'Meta', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E070AE55-62AF-4BDF-AC2B-D4D47E864761}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E070AE55-62AF-4BDF-AC2B-D4D47E864761}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Meta', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E070AE55-62AF-4BDF-AC2B-D4D47E864761}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T114349', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E070AE55-62AF-4BDF-AC2B-D4D47E864761}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1e1c42fd-94db-421e-bb96-c40a7f4bf9bd', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E070AE55-62AF-4BDF-AC2B-D4D47E864761}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E070AE55-62AF-4BDF-AC2B-D4D47E864761}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{E070AE55-62AF-4BDF-AC2B-D4D47E864761}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Title|MetaKeywords|MetaDescription|ChangeFrequency|Priority', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Keywords and Description', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T094300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'dcd3a6e2-0d45-4259-865f-6214e93be13e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C1C275BD-AC6C-499A-B217-49B8E295DB5E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8F437DC0-6132-4869-8604-766FA28D3CE9}', 'OpenGraph', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8F437DC0-6132-4869-8604-766FA28D3CE9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F437DC0-6132-4869-8604-766FA28D3CE9}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Social', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F437DC0-6132-4869-8604-766FA28D3CE9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T114300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F437DC0-6132-4869-8604-766FA28D3CE9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '77918713-75aa-4af6-a96c-86c553052eef', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F437DC0-6132-4869-8604-766FA28D3CE9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F437DC0-6132-4869-8604-766FA28D3CE9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{8F437DC0-6132-4869-8604-766FA28D3CE9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'TwitterTitle|TwitterSite|TwitterDescription|TwitterImage|TwitterCardType|OpenGraphTitle|OpenGraphDescription|OpenGraphImageUrl|OpenGraphType|OpenGraphSiteName|OpenGraphAdmins|OpenGraphAppID', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit OpenGraph Tags', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T094300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5d51fe35-fb9e-4f94-8cc1-8bfe6d7d2aa6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B9644F3-73F8-4B25-910C-13878E38FBFF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{71434501-7E60-487B-8474-BAD6537DC2EF}', 'Properties', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{71434501-7E60-487B-8474-BAD6537DC2EF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71434501-7E60-487B-8474-BAD6537DC2EF}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Properties', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71434501-7E60-487B-8474-BAD6537DC2EF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T114349', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71434501-7E60-487B-8474-BAD6537DC2EF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9be61788-c3c9-4421-9d93-64822a746ffb', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71434501-7E60-487B-8474-BAD6537DC2EF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71434501-7E60-487B-8474-BAD6537DC2EF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{71434501-7E60-487B-8474-BAD6537DC2EF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', '*|-OpenGraphTitle|-OpenGraphDescription|-OpenGraphImageUrl|-OpenGraphType|-OpenGraphSiteName|-OpenGraphAdmins|-OpenGraphAppId|-Page Design|-MetaKeywords|-MetaDescription|-Title|-Content|-ChangeFrequency|-Priority|-SxaTags|-StickyNotes|-TwitterTitle|-TwitterSite|-TwitterDescription|-TwitterImage|-TwitterCardType', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Non Standard Properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T094300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a5b5d53a-d8c8-47ae-9e11-5ba90bd6d3f0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E92DEAFF-54D1-406E-8B80-F4E11CADF5D5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082510Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', 'Show Sticky Notes', '{ABC069D5-3627-4A20-841E-D199B0EB4957}', '{00000000-0000-0000-0000-000000000000}', '{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{FA8FFAB1-6269-480D-B746-F6BED5A178A2}', 'webedit:togglestickynotes', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{CC65212F-C5F2-437A-965E-7F0690A82F21}', 'ShowStickyNotesRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{BDE651C9-7988-4950-8E01-EA80106563A2}" par="Click=trigger%3abutton%3acheck&amp;Command=ToggleStickyNotes&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2fstickynotes&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fToggleStickyNotes.js&amp;PostponedCall=0" uid="{0FFC83BB-2E1F-40C0-9977-AACBFEC746BF}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Show Sticky Notes', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{C7A8B822-2B9D-4E1D-9E5F-82326FCBBFC1}', 'en', '1', 'Sticky Notes', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{455D570D-77B9-4AA6-B84E-D7DCAB7079C0}', 'en', '1', 'Show or hide sticky notes', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{04BF00DB-F5FB-41F7-8AB7-22408372A981}', 'en', '1', '<r xmlns:p="p" xmlns:s="s" p:p="1"><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r uid="{0FFC83BB-2E1F-40C0-9977-AACBFEC746BF}" s:par="Click=trigger%3abutton%3acheck&amp;Command=ToggleStickyNotes&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2fstickynotes&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fToggleStickyNotes.js&amp;PostponedCall=0" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070313T124548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'bced47da-b696-475b-828a-dfe53955f160', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37E0091-40B7-44D9-98AF-82BEDD244A37}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082517Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', 'Rich Text XA Stylelabs', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{C0EB664B-4DC7-4A7C-98F0-9884EAA2F1E6}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b07138c6-86a8-434d-830b-2dca917d9742', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A51AD844-15BD-4B1B-86BB-8C24C8126308}', 'Buttons', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A51AD844-15BD-4B1B-86BB-8C24C8126308}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{9287164B-369D-4A3F-AD9E-D847F917A095}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A51AD844-15BD-4B1B-86BB-8C24C8126308}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A51AD844-15BD-4B1B-86BB-8C24C8126308}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085553Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A51AD844-15BD-4B1B-86BB-8C24C8126308}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd6ea7a63-4cb5-47c9-a92f-2131de19d1d3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A51AD844-15BD-4B1B-86BB-8C24C8126308}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A51AD844-15BD-4B1B-86BB-8C24C8126308}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A51AD844-15BD-4B1B-86BB-8C24C8126308}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BC43BBFA-20ED-409D-8D6B-35F107F35145}', 'HTML View', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{A51AD844-15BD-4B1B-86BB-8C24C8126308}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC43BBFA-20ED-409D-8D6B-35F107F35145}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC43BBFA-20ED-409D-8D6B-35F107F35145}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC43BBFA-20ED-409D-8D6B-35F107F35145}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085553Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC43BBFA-20ED-409D-8D6B-35F107F35145}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fca744c9-fbec-4764-b032-f41bb316f42e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC43BBFA-20ED-409D-8D6B-35F107F35145}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC43BBFA-20ED-409D-8D6B-35F107F35145}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC43BBFA-20ED-409D-8D6B-35F107F35145}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{14BB47D7-5514-4592-8906-6DDB7B113689}', 'Class Translation', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{14BB47D7-5514-4592-8906-6DDB7B113689}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{1632D678-D284-435F-9D24-1433B333E721}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{14BB47D7-5514-4592-8906-6DDB7B113689}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14BB47D7-5514-4592-8906-6DDB7B113689}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14BB47D7-5514-4592-8906-6DDB7B113689}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '31e10244-99ca-41c3-8c7b-c6b63db905da', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14BB47D7-5514-4592-8906-6DDB7B113689}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14BB47D7-5514-4592-8906-6DDB7B113689}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14BB47D7-5514-4592-8906-6DDB7B113689}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', 'Head1', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{14BB47D7-5514-4592-8906-6DDB7B113689}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '512f5a58-786d-49f4-8bbd-79c79fdf3b87', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{56310E96-7883-41F1-B34F-B85228309BF6}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', 'Head2', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{14BB47D7-5514-4592-8906-6DDB7B113689}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c559bbcc-b406-49b0-ab17-a9924a9d341d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E9BCAB3F-027A-4893-8A2D-B1069E376883}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', 'Head3', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{14BB47D7-5514-4592-8906-6DDB7B113689}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{84DB0151-726D-415A-9D07-F9D597F4B75A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd457583c-ce91-4213-8969-9637a370abc3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C553F4AA-7D53-464D-AEB2-B8CF7415A884}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', 'MsoBodytext', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{14BB47D7-5514-4592-8906-6DDB7B113689}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{451E812E-8BD2-45A2-9908-8B4972F51EFF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fe65ac82-d308-4d7b-81c2-1d0dcec96711', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59CFB69A-AD6D-47B7-A69C-0FE98E2F2FB0}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', 'MsoHead1', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{14BB47D7-5514-4592-8906-6DDB7B113689}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5104e7e2-3045-4e7b-840a-fab3fe1be58f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082128Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{317F3044-B95D-49B3-AE80-B5E1460E74B3}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', 'MsoHead2', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{14BB47D7-5514-4592-8906-6DDB7B113689}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '40d957a2-a836-4f91-aa1b-87e4643f3f68', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082128Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{14C8FBEE-455D-4ABE-9C01-91F4A26FD94E}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', 'MsoHead3', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{14BB47D7-5514-4592-8906-6DDB7B113689}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{C299867D-384D-4465-86F9-087BA68ADD13}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ba6953f3-e758-49b8-a9b2-1a0884bce134', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082128Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{468A5C18-BD70-4BA8-911C-93655E275C44}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{EF66F4FA-161F-4384-973E-679725B5523B}', 'Images', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EF66F4FA-161F-4384-973E-679725B5523B}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{4249B387-8C6D-43A3-A589-2D90AF6441A0}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EF66F4FA-161F-4384-973E-679725B5523B}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EF66F4FA-161F-4384-973E-679725B5523B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EF66F4FA-161F-4384-973E-679725B5523B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '979f8560-fd77-457a-85c8-4b41e76a2e66', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EF66F4FA-161F-4384-973E-679725B5523B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EF66F4FA-161F-4384-973E-679725B5523B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EF66F4FA-161F-4384-973E-679725B5523B}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', 'Help', '{3825FE6A-6CA1-489B-A7C9-C3B4B3B38272}', '{00000000-0000-0000-0000-000000000000}', '{EF66F4FA-161F-4384-973E-679725B5523B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{C7BFF56C-9690-447D-B6F4-029018862321}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'bea82434-273a-46f3-a98a-bfb4ee62936c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C3B4AE31-13DD-47C9-BDE4-F7C61346C990}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{078BC738-0C46-443E-84A6-75320026D4E3}', 'Links', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{078BC738-0C46-443E-84A6-75320026D4E3}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{894DC636-D834-4395-AC25-1C831C0919D9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{078BC738-0C46-443E-84A6-75320026D4E3}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{078BC738-0C46-443E-84A6-75320026D4E3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{078BC738-0C46-443E-84A6-75320026D4E3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '28aef36d-57ff-4d14-af89-cfbc82d0eff7', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{078BC738-0C46-443E-84A6-75320026D4E3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{078BC738-0C46-443E-84A6-75320026D4E3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{078BC738-0C46-443E-84A6-75320026D4E3}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', 'Google', '{D73319BC-E3DF-45B9-B545-A255AA7E3C88}', '{00000000-0000-0000-0000-000000000000}', '{078BC738-0C46-443E-84A6-75320026D4E3}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e509bbf1-2d4a-4504-a66d-360664ff40ca', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7BE4076C-64BF-462D-8E51-C3F0350B2BA5}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', 'Sitecore', '{D73319BC-E3DF-45B9-B545-A255AA7E3C88}', '{00000000-0000-0000-0000-000000000000}', '{078BC738-0C46-443E-84A6-75320026D4E3}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085554Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5c23d7a9-95c3-4cb6-97b4-6f33909d2e8b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ECF6EC2C-9650-49BF-9571-0FAA8EEE6AD7}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', 'Paragraphs', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '266a191c-925a-4282-9c77-292710033fec', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', 'Address', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{1A229541-1550-41A7-9299-62B4907458C4}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5a800ee5-2465-4e92-9f08-67c633b653a7', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D93523BC-E658-438F-AD69-A9278795B7C4}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', 'Definition Term', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'cb7d184a-72a6-491c-af99-c204ebbbcc08', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{65FDA763-3398-4BA8-96EC-ABCE55038575}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', 'Formatted', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '88fee40f-26a7-4ac6-b21c-660af4b342c2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{191036A2-D138-4C34-817A-5EA47E20D081}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', 'Heading 1', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{F9E7394E-3580-4888-8C5B-752D1348176A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1d843081-92ab-4f7e-b967-55064db48da7', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09D581E8-EFE5-41F2-896C-930C31FD3605}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', 'Heading 2', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{EA1BA073-C864-4CD8-89E4-6F703B302C08}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '744feccd-180c-4bc6-9700-b72681683873', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D20D174B-5172-4B04-9597-0BB477661A93}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', 'Heading 3', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2481b53b-6509-41cc-bf92-fb5ea158b53f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381B6EF0-F457-464F-A93D-4380E756DE57}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', 'Heading 4', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e8924f42-dfc3-47d1-b1d9-7e1438730ae0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61CAED68-18C5-4B2D-B226-E913CB5E5460}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', 'Heading 5', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{4689A079-8DBF-498D-B20A-6EC307B01D7E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'da8cbabf-e3b1-46c5-b073-a0cdea490a2f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{373223FC-814F-4437-A1DF-74663FDB7244}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', 'Heading 6', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{74B9B554-D9AB-467A-B199-070A180CAAAE}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '15d8feb2-fb70-4d8e-8ebd-f4128656756a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8C436E51-6D61-4FA0-88E9-9171BBC0CDDA}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', 'Menu', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6f3f007e-ee4a-4133-99dd-051a113f093a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{78820D39-2FB2-4A76-892C-D45DDC519F0F}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', 'Normal', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{AF8C1A6A-FFBC-47B9-BEE7-C373EF695660}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{296A77E3-37DC-422A-A247-B7131D55F6F6}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085555Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '30a76176-32aa-44f6-a2a4-9ff197af03ed', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD8C1E1C-8D81-46BD-887C-4A8B0DCB8688}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', 'Snippets', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{192829B5-D4A7-4662-A9E7-503638C10A6B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '57cd7f38-0549-4788-872c-4d62d95a492a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', 'Sample Snippet', '{3825FE6A-6CA1-489B-A7C9-C3B4B3B38272}', '{00000000-0000-0000-0000-000000000000}', '{DC0F5840-C00E-4498-86EA-A4301F7A9E77}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{8AAD5920-742F-4F89-8D90-E4EA089D766B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '669b3aad-b80f-4e56-b7fd-850533c895f8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{916137A4-082F-4F62-8FB0-F5C6DC18B4D1}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', 'Toolbar 1', '{0E0DA701-BC94-4855-A0C3-92063E64BA1F}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '276512bc-3912-4389-afe5-39892d82894f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', 'AddMAsset', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'AddMAsset', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'STYLELABS/16x16/logo.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '860', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'da', 'Indsæt', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'da', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'da', '1', '20161221T104157Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'da', '1', '973425a1-d864-442a-9a68-0e0124f3e5a8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'da', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'da', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'de-DE', 'Einfügen', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'de-DE', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'de-DE', '1', '20161221T104716Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'de-DE', '1', '775ccdc2-13b3-4de6-9086-43f1fb6c7705', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'de-DE', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'de-DE', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060201T122050', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060201T122050', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'eceb4aa5-8c2b-4b7f-a5ae-eb2eb34790fd', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'ja-JP', '貼り付け', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'ja-JP', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'ja-JP', '1', '20161221T105120Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'ja-JP', '1', '8ecf420c-cdd7-4a5d-a2a1-329e9552b360', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'ja-JP', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{429B6A32-370A-4D07-BF73-741563BFCDEA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'ja-JP', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', 'AjaxSpellcheck', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2988c49d-585b-4923-9421-04955d3b051a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DBB0FC2A-859E-4A6B-8AE8-98F4EC519583}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', 'Css Class', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '990b3152-7057-4069-af14-f8062194b09e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5C3896C9-89A6-42CE-AAF0-72B0CBEF2418}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', 'Divider 1', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '74fe42ad-1e50-44c0-8788-3865f0ae3853', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{12226CC1-F10B-44BF-88BE-E66359E51582}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', 'Divider 3', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f86a721a-5d2b-4d1e-8c2e-3c6be0ee81f5', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{32958594-4B8A-495D-AF23-E56FCF205ECD}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', 'Find', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085547Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd69e014e-98e1-4bfd-9143-5d034484c14b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D49D40DA-802D-435E-B1C4-C1B77AD8E4F7}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', 'Format Block', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{B3E17E32-B78B-4E09-A410-20CC890980CD}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '11d83114-c9f8-48d1-96bc-d2b62232fa07', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BC32EF4A-1E4A-4DA6-9EB9-EEFA98E01AE0}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', 'Insert Link', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{B24753CA-FC16-4A0C-8CBA-87A173E66319}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '66316c52-be8e-4c86-9f67-04ba6011236b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{61807F4A-304C-42ED-BEC0-F9D4558147F9}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', 'Insert Sitecore Link', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{DE664375-03A0-4623-878C-3880A9EB9CB4}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'cb86b1b8-3b2a-4fae-a1f0-0aa8b08112b8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A975D5A1-6655-4CD6-92AD-AD41C9106B8B}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', 'Insert Sitecore Media', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '487dc4e6-c6a2-4056-a641-36b507594f31', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A52EB70A-02E1-4D49-930C-3E870C710C51}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', 'Insert Table', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{59407C6B-781C-4D8B-994A-F16D59985306}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'bd838a0c-475e-4df9-9920-7c6aac707494', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A4C10C8F-BF7D-490D-89E0-0BB0FF784FDC}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', 'Insert Variable', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{83F364C9-F540-475A-A15B-9F7366148F82}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8601e014-f6f8-4be8-9e7a-d0c0a77417ab', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BB13FC15-8248-4D5D-B5DF-16FFB4B46A35}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', 'Redo', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{09E913E6-1532-4F5B-8F4F-D253397367F9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e62a4822-6a0c-45a3-904f-78944aa9709b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB42B8B8-F567-4325-9121-2DBB4933262F}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', 'Undo', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0c7ffbf8-31dc-4385-9353-74e49cbd4708', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DC6B9BC4-8686-44FB-9F69-30828447CF16}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', 'Unlink', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{BBAE2CE0-A17A-4677-8BD7-8EBD88D3E944}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'bcafd545-e909-4953-a7e2-b482913ac79a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{774240DD-930E-4A71-A804-5505C9AAF651}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', 'Toolbar 2', '{0E0DA701-BC94-4855-A0C3-92063E64BA1F}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd7200b83-141b-4406-b3d2-962800a229b1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', 'Bold', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fbc61de3-8684-4a71-9f7c-5bb2a2c21106', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2CE2778A-8809-427A-9889-DC22468C5FDB}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', 'Clean', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '21ae8c5a-5d5d-475d-85da-9a46ec814025', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C240BB1-5CF5-4FE9-95CB-C5F4A4DC49ED}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', 'Divider 1', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{29670F7A-C6BC-4769-A78B-8035D5967D86}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b977097f-da90-4804-9bc5-9e2606635b03', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{85EB8EAD-E3D6-48EF-A653-D61AAFEA9D85}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', 'Divider 11', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085548Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '039fe67c-6216-4546-b514-76bbacb09a9a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DB99B7FF-6D50-4DD5-AF73-6024C598A345}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', 'Divider 2', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{160FE008-CE99-4B63-BDBF-77A66B914A24}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085549Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fb9ed0b6-606a-41b0-ad6c-e68a084d519d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4C9C509B-7132-4AAA-8657-4CCB44365C07}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', 'Indent', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{91257C68-2398-4FCF-9081-05FED720DDBA}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085549Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2f0869fa-55cb-4c1c-8138-a44b09a86ea0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{535CE2FB-ED2E-4A3B-B262-294DF566A8A7}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', 'Insert Horizontal Rule', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085549Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '247addb1-147e-4f91-9573-84d2111b811c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C37BBF1F-EC1F-4E6E-942E-1299B3957B74}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', 'Insert Ordered List', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085549Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6df82319-44d5-408f-bc85-e5818caf7d69', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{007E2922-A600-4B47-A07A-0A5632FD3593}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', 'Insert Unordered List', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{FE459A8A-0797-4DFE-A768-50C06E1B2956}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085549Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e92f57da-e64e-40a8-802e-92689f274d12', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8112EA8F-94E7-40DD-BFA0-C93BCDC89C1E}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', 'Italic', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{C921A91E-73CC-457E-AB9B-21456228B8F2}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085549Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1d2ed21a-3dcc-401d-835b-21ef2c526109', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A63CE52B-E397-4941-87E0-33F7D04E34B3}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', 'Justify Center', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{651543BD-4B55-4A51-BB06-497672A8B4FF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085549Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4baa4e05-c70e-4304-9833-cb48000c8f63', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D880B12F-CA64-4E1A-AAAA-1383E03954A1}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', 'Justify Full', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085549Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '06b31a60-5505-4a29-94bf-678afeb0dffa', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8193CD0-0D12-45F9-9BC1-F5B4CD5E6D75}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', 'Justify Left', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{0ED22E96-8A6A-4780-8135-77971E7B35EC}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085550Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '613bb15f-06ed-489b-95fd-812bfdab7559', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2240551C-CE44-48CF-A8EA-6D6C5A2AE598}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', 'Justify Right', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{D7830175-7A02-4276-BBC5-1CC63F020E6B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085550Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '88a45e6c-43cf-4954-97cd-a81a10625701', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{81EDA3E5-9F85-4822-AAF3-E3C69DD54C8C}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', 'Outdent', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{262D1C11-7B97-4F35-9C58-724065F8B0AB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085550Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '43c3bddc-07c9-453b-83e2-2673397fc40b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{928D5FED-4265-4D44-8270-4E7A9D865177}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', 'Paste Plain Text', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085550Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd294c374-1223-46ca-94bb-d8869a8835a8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{776798F4-59DE-4827-8AD0-2540AC08E3C6}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', 'Paste Word No Font Sizes', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085550Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'df392fed-1d30-427e-a543-128d87e1fd69', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA1E5B97-5A38-4E37-9950-D01658A0ABBA}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', 'StrikeThrough', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085550Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c7b2ad57-17f0-497a-b7bf-3414d17e945a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B48ACDF3-CC31-4DD4-973D-B7DC4CEE9964}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', 'Subscript', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{57837883-9965-4BB9-9011-65B72970383A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085550Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f3a15a49-29cd-4166-a9cd-071f4343903a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7B212F3-B3D9-433B-B8D7-850029614AC5}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', 'Superscript', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{318347B2-260D-4EFF-9D38-8163931E2699}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fc6b936b-d465-40bb-9786-3fc42b3a866a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{90FE9087-DA68-49C3-9A6C-A05C49A27BAA}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', 'Underline', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{E3EFB2F8-C1D3-4F08-A319-46BE39B9622F}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{E1F9D4DC-3568-47D2-9B42-FA857E119308}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6f6c470c-7e01-47a6-a55a-bfdbae8a8101', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082125Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0B7B1A8-B2BF-4FFE-B8F4-03030EA15DBF}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', 'WebEdit Buttons', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{16424348-DFCF-4404-BB59-6985C7371588}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e9bd0359-4d48-4c47-a59b-c8d82eba62da', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', 'Bold', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{55484DA9-9011-43A9-B467-E4FA34810849}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '351e505c-b128-479e-a664-518394b087ae', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E014C25E-A562-47D2-A59C-8B36BBD9CA06}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', 'Edit html', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e40832f8-ba0d-4701-92bc-fdb5190f8975', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{440113D1-ACB4-4493-AC58-273BD0165C89}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', 'Insert Image', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{E19B112E-0D78-4650-A774-2245B1687663}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c8b9a0d6-d145-4d23-99ec-64b8ef9e3355', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66D62405-B829-47D5-968E-4EF5C3DE3670}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', 'Insert Link', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{DFC360B3-176F-4648-941C-BB479BE619CD}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1b99f213-be64-44e7-b117-df85a9a463cf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1BF9FE24-3414-4DA0-9A67-76C5AAEAA24C}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', 'Italic', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{7A2335DD-112B-43F2-99A6-080533A3F57E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a2b0db50-3005-44d9-924f-a8e54cb12298', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{27042D34-82D1-4BE3-B36C-33C1B242FD83}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', 'Underline', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{24C6D9D3-E90C-4F2F-998F-1336819B4E96}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085552Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fcf67c9c-d3a0-4361-80ca-ec1f201121d0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082126Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76D0D81D-E90E-4DD4-B601-21512BB994C0}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', 'Zoom', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{4AA209AB-B56E-4A18-BBDA-31F37826A1E7}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085552Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e3aa426e-25bb-41ec-abb0-b27a41b7deaf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082124Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '10', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085552Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '99109c8a-d9df-451c-9967-38424ffbfbe1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F85737DC-3F0D-4FC8-8F09-29F27836AC46}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '100', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085552Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '40a69323-7be7-49d7-b71f-e407c3350008', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9EDAD5E-C95A-4F17-B951-295ED04AEB77}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '20', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085552Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8467330c-4846-4e1f-b959-ff5a2eeba46f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DA8CA41-263C-43C2-AA6D-AAA7FD8D9FC5}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '200', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{8EF8A29D-161B-4AA3-8075-940351395BF1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085552Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a8c1dc01-0728-44ca-bc33-f50af860f58d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DD4439B6-15B6-4E83-B213-E3A481885603}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '30', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{EAF26435-528B-4AF5-822F-2CC54CB06294}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085552Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8f9ecd74-db6c-44c2-8fbe-5428198a5367', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BFA6AB01-7B3D-4746-B622-EBA698FE3C24}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '300', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{84265295-C38F-47E1-86FB-15ED7EA35AAD}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085552Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7f81a95b-e3f5-4ddc-942f-4e9d9f9289ce', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{812E7703-A321-4E69-AFE1-E808B0BE51C4}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '40', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085553Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'df139ee0-491b-475a-9d03-5393c86d588b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0636BF6C-2CF8-46A9-8F43-582E979F5CDD}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '400', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085553Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '16fb42f9-1d86-43e9-a071-a9d91dc6c15d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AB32442-D84E-458C-8D35-DF052C11E55B}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '50', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085553Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5c805b92-cc02-4e5a-914f-52e403953844', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9FEAB5E6-9DB2-4F95-B16F-E0307374941F}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '66', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{71660412-84A5-4E3A-B30B-707426C26BBF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085553Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fa9df40b-7f23-4262-92d8-d32aa3291c2b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E7127E22-4A1D-4B3B-8E4B-1CF7F5DF10F6}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '80', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{183AE671-0DF8-4C1E-8C8A-CB7502B58B97}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '{19B597D3-2EDD-4AE2-AEFE-4A94C7F10E31}', 'sitecore://core/{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '{A4F985D9-98B3-4B52-AAAF-4344F6E747C6}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20190129T085553Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '06c73549-ce9f-4463-bb3f-c71b76449a2b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'extranet\Anonymous', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082127Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{479B739D-1795-4220-8B68-E6F781A3F396}', '{3E431DE1-525E-47A3-B6B0-1CCBEC3A8C98}', 'en', '1', '', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', 'Tag Treelist', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{72352EFD-3C06-404D-93FA-737F669F41FA}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'content:TagTreeList', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', '/sitecore/shell/themes/standard/control/16x16/treeview_b.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060307T124300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071024T111000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '95a40671-103b-4b80-869a-dcfa6a9d2e2b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F999208F-3B05-4DBD-AC41-E84118B004A7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082531Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{3AF674E3-91F9-417B-B361-681B2A957D24}', 'Taglist', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{72352EFD-3C06-404D-93FA-737F669F41FA}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3AF674E3-91F9-417B-B361-681B2A957D24}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'content:TagList', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3AF674E3-91F9-417B-B361-681B2A957D24}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Control/16x16/splitter_ver.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AF674E3-91F9-417B-B361-681B2A957D24}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AF674E3-91F9-417B-B361-681B2A957D24}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070416T123600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AF674E3-91F9-417B-B361-681B2A957D24}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '10a87483-a645-45d7-b253-a12133f5d596', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AF674E3-91F9-417B-B361-681B2A957D24}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3AF674E3-91F9-417B-B361-681B2A957D24}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082531Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{18935E1B-23CF-4C1A-ACE4-57E472AE6E04}', 'Tags', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18935E1B-23CF-4C1A-ACE4-57E472AE6E04}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18935E1B-23CF-4C1A-ACE4-57E472AE6E04}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Social', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18935E1B-23CF-4C1A-ACE4-57E472AE6E04}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T114300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18935E1B-23CF-4C1A-ACE4-57E472AE6E04}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'af89b4f2-8a51-4657-b494-44bd19767fc6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18935E1B-23CF-4C1A-ACE4-57E472AE6E04}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18935E1B-23CF-4C1A-ACE4-57E472AE6E04}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082531Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{18935E1B-23CF-4C1A-ACE4-57E472AE6E04}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'SxaTags|__Semantics', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Tags', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T074300Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c5e80eaa-21f2-4271-8eec-447753bd8fca', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C9AFF69D-8682-4A36-A962-8EF82282ECBD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082531Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BE9B6822-A5C5-46AF-92C3-46393216DA5B}', 'Feature', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{7911B2B0-B1FF-4734-AEAC-90B1980ED4FE}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BE9B6822-A5C5-46AF-92C3-46393216DA5B}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'applications/32x32/folder_cubes.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE9B6822-A5C5-46AF-92C3-46393216DA5B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20160727T114132Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE9B6822-A5C5-46AF-92C3-46393216DA5B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '05bfe3aa-7801-4233-803f-2e3f709d44b5', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE9B6822-A5C5-46AF-92C3-46393216DA5B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BE9B6822-A5C5-46AF-92C3-46393216DA5B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081850Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6D04AAB0-2DE3-4068-9B30-3A4FC7CE46AD}', 'Feature', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{3C1715FE-6A13-4FCF-845F-DE308BA9741D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6D04AAB0-2DE3-4068-9B30-3A4FC7CE46AD}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'applications/32x32/folder_cubes.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6D04AAB0-2DE3-4068-9B30-3A4FC7CE46AD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151123T135632Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6D04AAB0-2DE3-4068-9B30-3A4FC7CE46AD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '64bcd4cf-da1c-442d-8187-6c68cc7c8cab', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6D04AAB0-2DE3-4068-9B30-3A4FC7CE46AD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6D04AAB0-2DE3-4068-9B30-3A4FC7CE46AD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081851Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{97E540E4-4793-4590-A93A-84E311BAF241}', 'Foundation', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{3C1715FE-6A13-4FCF-845F-DE308BA9741D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{97E540E4-4793-4590-A93A-84E311BAF241}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'applications/32x32/folder_gear.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{97E540E4-4793-4590-A93A-84E311BAF241}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151123T135647Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{97E540E4-4793-4590-A93A-84E311BAF241}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '22b990a2-7ae7-4171-945e-7e5a3a1d5c8e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{97E540E4-4793-4590-A93A-84E311BAF241}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{97E540E4-4793-4590-A93A-84E311BAF241}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081851Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FDCC1875-89CE-424F-B23E-3C0B1BE0AE5B}', 'Project', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{3C1715FE-6A13-4FCF-845F-DE308BA9741D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FDCC1875-89CE-424F-B23E-3C0B1BE0AE5B}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'applications/32x32/folder_window.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FDCC1875-89CE-424F-B23E-3C0B1BE0AE5B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151123T135657Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FDCC1875-89CE-424F-B23E-3C0B1BE0AE5B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '43839288-5627-46fb-97d5-5ff788311a53', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FDCC1875-89CE-424F-B23E-3C0B1BE0AE5B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FDCC1875-89CE-424F-B23E-3C0B1BE0AE5B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081851Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', 'Go to', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'NavigateToChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '18', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{B8CC30CD-725A-4353-9EA6-CD9832CB3996}" par="Id=Chunk" uid="{C2193362-7E78-46DB-9F48-19CD759D37CD}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Go...', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070313T122700', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '80b1a9ed-95b5-463b-9d25-a0a02ffcd40d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08100194-990B-4081-8B56-BF49DD8F4D60}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', 'Home', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{08100194-990B-4081-8B56-BF49DD8F4D60}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:navigateto(path=$home)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/home.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'HomeRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/home.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '49', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fNavigateToHome.js&amp;Command=NavigateToHome&amp;Click=trigger%3abutton%3aclick" uid="{DB8E593B-7276-42FC-A23B-121C7B887A89}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Home', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Navigate to your site''s home page.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070309T000000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8b7e48ae-8a4e-4249-b084-945b802b04cf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91F138C3-0360-41EF-85D0-B0387E1C09C6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', 'Look and Feel', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'LookAndFeelChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '37', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{B8CC30CD-725A-4353-9EA6-CD9832CB3996}" par="Id=Chunk" uid="{65F62E48-EE06-477D-A325-F35B02EC64FA}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Look & Feel', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070313T122700', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f7ea5718-7cae-455a-82fd-b05f23e80c75', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7C1305A9-C0CE-470D-B320-8431D25E2F85}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', 'Show Grid Lines', '{ABC069D5-3627-4A20-841E-D199B0EB4957}', '{00000000-0000-0000-0000-000000000000}', '{3931F8BA-C7F4-4E5B-B67B-84A4394B88BF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{FA8FFAB1-6269-480D-B746-F6BED5A178A2}', 'webedit:togglegridlines(class=show-lines)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{CC65212F-C5F2-437A-965E-7F0690A82F21}', 'ShowGridLinesRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{BDE651C9-7988-4950-8E01-EA80106563A2}" par="Click=trigger%3abutton%3acheck&amp;Command=ToggleShowGridLines&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2flines-visible&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fToggleShowGridLines.js&amp;PostponedCall=0" uid="{1DA0DCF8-5716-4C33-AC1A-580A64A4B41E}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{C7A8B822-2B9D-4E1D-9E5F-82326FCBBFC1}', 'en', '1', 'Grid', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{455D570D-77B9-4AA6-B84E-D7DCAB7079C0}', 'en', '1', 'Show or hide control hints.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{04BF00DB-F5FB-41F7-8AB7-22408372A981}', 'en', '1', '<r xmlns:p="p" xmlns:s="s" p:p="1"><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r uid="{1DA0DCF8-5716-4C33-AC1A-580A64A4B41E}" s:par="Click=trigger%3abutton%3acheck&amp;Command=ToggleShowGridLines&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2flines-visible&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fToggleShowGridLines.js&amp;PostponedCall=0" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070313T124500Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6477a184-0611-426a-b811-dd5fa1ac3f0d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{CA924F74-4194-4904-BB6F-F8C92BE2AA6D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', 'Show Drag N Drop', '{ABC069D5-3627-4A20-841E-D199B0EB4957}', '{00000000-0000-0000-0000-000000000000}', '{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{FA8FFAB1-6269-480D-B746-F6BED5A178A2}', 'webedit:toggledragndrop', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{CC65212F-C5F2-437A-965E-7F0690A82F21}', 'ShowDragNDropRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{BDE651C9-7988-4950-8E01-EA80106563A2}" par="Click=trigger%3abutton%3acheck&amp;Command=ToggleDragNDrop&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2fdragndrop&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fToggleDragNDrop.js&amp;PostponedCall=0" uid="{C7A756BA-37FA-4A10-826A-D4C5911013F5}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{C7A8B822-2B9D-4E1D-9E5F-82326FCBBFC1}', 'en', '1', 'Drag & Drop', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{455D570D-77B9-4AA6-B84E-D7DCAB7079C0}', 'en', '1', 'Show or hide drag & drop.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{04BF00DB-F5FB-41F7-8AB7-22408372A981}', 'en', '1', '<r xmlns:p="p" xmlns:s="s" p:p="1"><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r uid="{C7A756BA-37FA-4A10-826A-D4C5911013F5}" s:par="Click=trigger%3abutton%3acheck&amp;Command=ToggleDragNDrop&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2fdragndrop&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fToggleDragNDrop.js&amp;PostponedCall=0" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101207T100400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e8ce0c7d-c380-4dbf-8a35-43a31cd33e5d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8D4E48B-B58F-4CA9-84D9-0D68AC0FD221}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', 'Publish', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'SxaPublishChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '99', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{B8CC30CD-725A-4353-9EA6-CD9832CB3996}" par="Id=Chunk" uid="{94B4D6E5-DEE8-464A-8202-713D8B92C663}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Limited Content Editor|pd|-item:read|pe|-item:read|ar|sitecore\Sitecore Client Authoring|pd|+item:read|pe|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Publish', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060221T095200Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060221T095200Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a4f72dd7-fda9-4e2d-95a6-8f2cd23b6449', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E783A570-6FDD-4FF5-97CE-4A264103241A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', 'Publish', '{97B61451-9A75-4F59-93A5-DBD8D4F44421}', '{00000000-0000-0000-0000-000000000000}', '{E783A570-6FDD-4FF5-97CE-4A264103241A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{FC6B80F1-406D-47F0-A2B3-FCD7A8EA9D74}', 'item:publish(id=$Target)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{F5A07916-7BCA-4FBA-857C-A5D166C332D4}', 'Office/32x32/publish.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{F21ADBBD-E45D-4426-B5BF-8F28627D4F73}', 'PublishRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{3F5BD18E-8CEE-4CD5-9EE3-77863947B312}', '/sitecore/content/Applications/WebEdit/Menus/Publish', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/publish.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{9E57FCA0-F2B9-4780-8A14-208B339A86FF}" par="Database=core&amp;Command=PublishDropDown&amp;IconAndLabelRequest=ExperienceEditor.XA.GetMenuIconLabel&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPublishDropDown.js&amp;ListDataSourceItemID=%7b0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1%7d" uid="{DD0E0B04-64AB-40C5-AC75-B8A2A8A8E5E8}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{B11F9F5F-88FC-48C5-9501-2E827EF40EAD}', 'en', 'Publish', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{DB8C4E34-586C-4DED-BC95-B993FC3A01A8}', 'en', 'Publish the current item.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20160606T072806Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1c8bc92d-cb7c-4e62-98d3-292a3710a6c0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F6BA2B4D-9C13-4317-B231-681A032160DD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', 'Publish', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{DF11A502-BA61-48B9-8C02-1F53F3120A6B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/publish.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130227T110719Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '71997dce-c1d5-4ca7-a4fc-b7a1272ba873', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', 'Current Page', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'Office/32x32/publish_item.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'webedit:publishsiteitem(path=$Target)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/publish_item.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{DC4C09C2-52DB-4375-B385-F6AF61A7FCE5}" par="Id=PublishPageCommand&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPublishPage.js&amp;Command=PublishPage" uid="{FD878AC9-4AFD-490F-B25F-7B9A2E8F0E42}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Publishing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Users|pe|!*|pd|!*|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Current Page', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100601T153900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '39d80aae-c374-4256-9ac2-86ae4c16175a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCA496D1-83CA-406B-8F13-9C98F21DA1DF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', 'Site', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'Office/32x32/flag_generic.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'webedit:publishsiteitem(path=$site)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/flag_generic.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{DC4C09C2-52DB-4375-B385-F6AF61A7FCE5}" par="Id=PublishSiteCommand&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPublishSite.js&amp;Command=PublishSite" uid="{D1B8F92C-1703-482E-9137-2F4494438BE3}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Publishing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Users|pe|!*|pd|!*|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Site', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100601T153900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5898622d-e191-4626-b6f7-8a01afa2e90d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AA0D4A-D81C-45DB-A2A2-135E7BF47AA5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', 'Site Designs', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'Office/32x32/pieces.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'webedit:publishsiteitem(path=$designs)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/pieces.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{DC4C09C2-52DB-4375-B385-F6AF61A7FCE5}" par="Id=PublishDesignsCommand&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPublishPageDesigns.js&amp;Command=PublishDesigns" uid="{EB650032-7ED6-440B-85B6-29BBE3BB32E6}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Users|pe|!*|pd|!*|ar|sitecore\Sitecore Client Publishing|pe|+item:read|pd|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Site Designs', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100601T173900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fc8caa6d-f41a-4c56-a2f0-6b417f175475', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D5DF399B-A3D5-4AEF-AEA4-29F53DD8DE98}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', 'Site Partial Designs', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'Office/32x32/piece.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'webedit:publishsiteitem(path=$snippets)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/piece.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{DC4C09C2-52DB-4375-B385-F6AF61A7FCE5}" par="Id=PublishSnippetsCommand&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPublishPartialDesigns.js&amp;Command=PublishSnippets" uid="{D4EA3639-7D9A-4371-9461-70E7E5428C80}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Publishing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Users|pe|!*|pd|!*|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Site Snippets', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100601T173900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1d5c5369-f554-4c28-802a-f70d3058ef66', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B18DC10B-018A-4F22-A056-0D77243C2DB1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', 'Site Theme', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{0930CAE5-BB35-4B57-B9B4-7D8E8CD1A8F1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'office/32x32/painters_palette_brush.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'webedit:publishsiteitem(path=$theme)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'office/32x32/painters_palette_brush.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{DC4C09C2-52DB-4375-B385-F6AF61A7FCE5}" par="Id=PublishThemeCommand&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPublishTheme.js&amp;Command=PublishTheme" uid="{04B03735-9DEC-48A2-9CB9-98331D79BAC4}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Publishing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Users|pe|!*|pd|!*|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Site Theme', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100601T153900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f66eb251-641b-4657-8d79-f635222e68dd', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC12BEDA-9F97-4C26-962E-A0B9B7A38CF7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081911Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{ABCF65E2-F50E-4624-9069-359243623EA9}', 'Rich Text XA', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{C0EB664B-4DC7-4A7C-98F0-9884EAA2F1E6}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{ABCF65E2-F50E-4624-9069-359243623EA9}', '{1172F251-DAD4-4EFB-A329-0C63500E4F1E}', '{30235F43-6242-4107-87AB-5267E34EDF0C}', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ABCF65E2-F50E-4624-9069-359243623EA9}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125506', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ABCF65E2-F50E-4624-9069-359243623EA9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ABCF65E2-F50E-4624-9069-359243623EA9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125506', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ABCF65E2-F50E-4624-9069-359243623EA9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '95607280-77f7-4c9a-9c00-fd748e3ec20c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ABCF65E2-F50E-4624-9069-359243623EA9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{ABCF65E2-F50E-4624-9069-359243623EA9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', 'Buttons', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{1172F251-DAD4-4EFB-A329-0C63500E4F1E}', '{30235F43-6242-4107-87AB-5267E34EDF0C}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Users|pe|+item:read|pd|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125507', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125507', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '51485bf3-c5a0-418c-ba69-a53b124cf67b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9287164B-369D-4A3F-AD9E-D847F917A095}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', 'HTML View', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{9287164B-369D-4A3F-AD9E-D847F917A095}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Users|pe|+item:read|pd|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125507', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125507', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6b0a2f01-15e4-4239-9ae4-a692c497c8f4', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D9E4BAF6-E304-4C41-B78D-F31C4111A66C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1632D678-D284-435F-9D24-1433B333E721}', 'Class Translation', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1632D678-D284-435F-9D24-1433B333E721}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1632D678-D284-435F-9D24-1433B333E721}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125508', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1632D678-D284-435F-9D24-1433B333E721}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1632D678-D284-435F-9D24-1433B333E721}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125508', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1632D678-D284-435F-9D24-1433B333E721}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4b5f0ccd-dfb5-4cdf-b039-7bd9d6822032', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1632D678-D284-435F-9D24-1433B333E721}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1632D678-D284-435F-9D24-1433B333E721}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', 'Head1', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{1632D678-D284-435F-9D24-1433B333E721}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', '{2B6BD0BD-7B87-4E8D-99C8-16BBE70E7DE0}', 'Head1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', '{CAF92D8D-E76C-41A0-9567-6C5F86B63ABF}', 'Heading1', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125508', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125508', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8e46a816-8afb-4bb5-822b-f638b6d597c8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E0F2EC0E-22F6-4ED4-AD8F-DB2D982470A9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', 'Head2', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{1632D678-D284-435F-9D24-1433B333E721}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', '{2B6BD0BD-7B87-4E8D-99C8-16BBE70E7DE0}', 'Head2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', '{CAF92D8D-E76C-41A0-9567-6C5F86B63ABF}', 'Heading2', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125509', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125509', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6c147f19-f6fa-47ef-bd2c-e055cf9fc054', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09A37B60-0C5F-4052-BA4B-6CCA3DCA3A60}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', 'Head3', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{1632D678-D284-435F-9D24-1433B333E721}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', '{2B6BD0BD-7B87-4E8D-99C8-16BBE70E7DE0}', 'Head3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', '{CAF92D8D-E76C-41A0-9567-6C5F86B63ABF}', 'Heading3', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125510', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125510', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd62d988c-b7d8-41b9-88da-c13dc8d8d5fa', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84DB0151-726D-415A-9D07-F9D597F4B75A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', 'MsoBodytext', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{1632D678-D284-435F-9D24-1433B333E721}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', '{2B6BD0BD-7B87-4E8D-99C8-16BBE70E7DE0}', 'MsoBodytext', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', '{CAF92D8D-E76C-41A0-9567-6C5F86B63ABF}', 'normal', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125510', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125510', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '3d3f2c55-53be-4872-8b10-dd4cfe9bb08c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{451E812E-8BD2-45A2-9908-8B4972F51EFF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', 'MsoHead1', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{1632D678-D284-435F-9D24-1433B333E721}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', '{2B6BD0BD-7B87-4E8D-99C8-16BBE70E7DE0}', 'MsoHead1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', '{CAF92D8D-E76C-41A0-9567-6C5F86B63ABF}', 'Heading1', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125511', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125511', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '77e2284a-5713-46c9-a8ce-b6f7d26d85c0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DE1FEE2-635C-49B1-B6AE-E23FD16700B3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', 'MsoHead2', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{1632D678-D284-435F-9D24-1433B333E721}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', '{2B6BD0BD-7B87-4E8D-99C8-16BBE70E7DE0}', 'MsoHead2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', '{CAF92D8D-E76C-41A0-9567-6C5F86B63ABF}', 'Heading2', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125511', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125511', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '91bff50f-c343-4be1-a482-9e358d17fc3e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{73BF4AA4-529F-496E-AF9B-08D51E2C3AAF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', 'MsoHead3', '{10863561-7398-4C5D-8A99-B075B90C4E41}', '{00000000-0000-0000-0000-000000000000}', '{1632D678-D284-435F-9D24-1433B333E721}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', '{2B6BD0BD-7B87-4E8D-99C8-16BBE70E7DE0}', 'MsoHead3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', '{CAF92D8D-E76C-41A0-9567-6C5F86B63ABF}', 'Heading3', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125512', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125512', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '29f6e7a3-8152-4412-81e3-b3d28ebe8f53', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C299867D-384D-4465-86F9-087BA68ADD13}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4249B387-8C6D-43A3-A589-2D90AF6441A0}', 'Images', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4249B387-8C6D-43A3-A589-2D90AF6441A0}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4249B387-8C6D-43A3-A589-2D90AF6441A0}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125519', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4249B387-8C6D-43A3-A589-2D90AF6441A0}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4249B387-8C6D-43A3-A589-2D90AF6441A0}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125519', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4249B387-8C6D-43A3-A589-2D90AF6441A0}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '31dfe055-46e5-4037-8a7c-d3b3911e2b74', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4249B387-8C6D-43A3-A589-2D90AF6441A0}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4249B387-8C6D-43A3-A589-2D90AF6441A0}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', 'Help', '{3825FE6A-6CA1-489B-A7C9-C3B4B3B38272}', '{00000000-0000-0000-0000-000000000000}', '{4249B387-8C6D-43A3-A589-2D90AF6441A0}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', '{7DFF83D2-E609-4C5F-99A9-13EC8536D65B}', '<img height="16" src="/sitecore/shell/Themes/standard/core/16x16/help16.png" width="16" border="0" />', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', '{8E5179B0-2A09-4624-885D-619C0E3D0390}', 'en', '1', '<img height="16" src="/sitecore/shell/Themes/standard/core/16x16/help16.png" width="16" border="0" />Help', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125519', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125519', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b6d21334-ba9f-4b2d-8f17-ff08107e441a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C7BFF56C-9690-447D-B6F4-029018862321}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{894DC636-D834-4395-AC25-1C831C0919D9}', 'Links', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{894DC636-D834-4395-AC25-1C831C0919D9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '300', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{894DC636-D834-4395-AC25-1C831C0919D9}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125525', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{894DC636-D834-4395-AC25-1C831C0919D9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{894DC636-D834-4395-AC25-1C831C0919D9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125525', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{894DC636-D834-4395-AC25-1C831C0919D9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '15f0fcbe-0336-4799-8d04-4c320e776666', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{894DC636-D834-4395-AC25-1C831C0919D9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{894DC636-D834-4395-AC25-1C831C0919D9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', 'Google', '{D73319BC-E3DF-45B9-B545-A255AA7E3C88}', '{00000000-0000-0000-0000-000000000000}', '{894DC636-D834-4395-AC25-1C831C0919D9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', '{CA0ADFC1-B5D8-4338-AAEC-F0DADD0F5C55}', 'http://www.google.com', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', '{4BFAA1D9-C66A-45AC-BE10-99DFE91739D8}', 'en', '1', '<img src="http://cutesoft.net/data/Google.gif" align="absMiddle" border="0" /> Google', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125525', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125525', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c7dd6d55-ccc6-4bd6-9ba3-d97494b75ea5', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B09022AC-ECB8-4FA2-B2FA-26D1C1C150A4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', 'Sitecore', '{D73319BC-E3DF-45B9-B545-A255AA7E3C88}', '{00000000-0000-0000-0000-000000000000}', '{894DC636-D834-4395-AC25-1C831C0919D9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', '{CA0ADFC1-B5D8-4338-AAEC-F0DADD0F5C55}', 'http://www.sitecore.net', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', '{4BFAA1D9-C66A-45AC-BE10-99DFE91739D8}', 'en', '1', 'Sitecore', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125526', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125526', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd5a07b6f-fa9d-4b94-a531-07e87caa8d63', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E3A91E96-9FCC-48E3-9775-E1BACB264DD4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{76F1996D-A006-440E-B22C-EE8D43D94698}', 'Paragraphs', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{76F1996D-A006-440E-B22C-EE8D43D94698}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76F1996D-A006-440E-B22C-EE8D43D94698}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125526', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76F1996D-A006-440E-B22C-EE8D43D94698}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76F1996D-A006-440E-B22C-EE8D43D94698}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125526', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76F1996D-A006-440E-B22C-EE8D43D94698}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7f543213-3b2c-491a-815f-3f7cfa2564e1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76F1996D-A006-440E-B22C-EE8D43D94698}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{76F1996D-A006-440E-B22C-EE8D43D94698}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', 'Address', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<address>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '80', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Address', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125530', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125530', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ad5afb47-f457-4cae-abe2-e1f6088e20d1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A229541-1550-41A7-9299-62B4907458C4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', 'Definition Term', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<dt>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '110', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Definition Term', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125532', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125532', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '58da800e-4614-4c5d-a6ea-df9121991b94', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F09F08CA-E510-41D1-8B6E-9C1CA8D2ECFC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', 'Formatted', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<pre>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Formatted', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125531', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125531', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '750e4cb4-cc40-43d3-9c73-dff22d19769b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{23DCA0D9-46E3-43B7-9AA1-C343FE708681}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', 'Heading 1', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<h1>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '20', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Heading 1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125527', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125527', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '364ef6c1-3858-435a-b5ed-304ee0422e66', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F9E7394E-3580-4888-8C5B-752D1348176A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', 'Heading 2', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<h2>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '30', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Heading 2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125528', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125528', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c81c2dfa-c6f7-4828-8ba4-4d257f1df1ae', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EA1BA073-C864-4CD8-89E4-6F703B302C08}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', 'Heading 3', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<h3>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '40', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Heading 3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125528', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125528', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '93d04367-c3bd-4e5e-aacb-7c7396456b38', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F2F00C44-46A0-4EDA-8964-A93E5F2C55D1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', 'Heading 4', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<h4>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Heading 4', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125529', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125529', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '700fc9a5-15d3-4870-82b6-448913f62482', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{245B0DF0-5B2F-4774-8AD9-711FD4E8DC1F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', 'Heading 5', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<h5>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '60', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Heading 5', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125529', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125529', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f99da2a8-2a54-47bc-bd72-86c71517269c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4689A079-8DBF-498D-B20A-6EC307B01D7E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', 'Heading 6', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<h6>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '70', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Heading 6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125530', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125530', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fa56f1a5-78d9-4c55-82a3-559389173bac', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{74B9B554-D9AB-467A-B199-070A180CAAAE}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', 'Menu', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<menu>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '90', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Menu', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125531', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125531', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '3c639512-126b-4b6b-98f3-c60415a6c072', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{F8F1B08C-26E1-408A-AC92-421EF22D98DF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', 'Normal', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{76F1996D-A006-440E-B22C-EE8D43D94698}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '<p>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '10', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', 'Normal', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125527', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125527', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e99b1f78-a2e3-412d-a222-8253870c5761', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{296A77E3-37DC-422A-A247-B7131D55F6F6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{192829B5-D4A7-4662-A9E7-503638C10A6B}', 'Snippets', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{192829B5-D4A7-4662-A9E7-503638C10A6B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '500', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{192829B5-D4A7-4662-A9E7-503638C10A6B}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125533', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{192829B5-D4A7-4662-A9E7-503638C10A6B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{192829B5-D4A7-4662-A9E7-503638C10A6B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125533', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{192829B5-D4A7-4662-A9E7-503638C10A6B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '37ab520e-6b68-41c2-b344-5e2a6195c6c9', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{192829B5-D4A7-4662-A9E7-503638C10A6B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{192829B5-D4A7-4662-A9E7-503638C10A6B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', 'Sample Snippet', '{3825FE6A-6CA1-489B-A7C9-C3B4B3B38272}', '{00000000-0000-0000-0000-000000000000}', '{192829B5-D4A7-4662-A9E7-503638C10A6B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', '{7DFF83D2-E609-4C5F-99A9-13EC8536D65B}', 'You can use snippet to insert predefined blocks of HTML.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', '{8E5179B0-2A09-4624-885D-619C0E3D0390}', 'en', '1', 'Sample Snippet', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060131T143707', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071101T100751', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '482a82ae-2991-489c-88fd-b7ddecc7681d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8AAD5920-742F-4F89-8D90-E4EA089D766B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', 'Toolbar 1', '{0E0DA701-BC94-4855-A0C3-92063E64BA1F}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', '{1172F251-DAD4-4EFB-A329-0C63500E4F1E}', '{B9ED3CCB-9EC5-4C8C-825B-3DBC2EB0E676}|{D50BCE33-8EDA-48D1-BABD-C0A894A69753}', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125534', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125534', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f628a0ea-33ba-4fa3-950f-922d91d290ce', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{571B2BA4-816A-4362-8DC3-D970F0A54C51}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', 'AjaxSpellcheck', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'AjaxSpellCheck', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', '/sitecore/shell/RadControls/Editor/Skins/Monochrome/Buttons/SpellCheck.gif', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '259', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{56776EDF-261C-4ABC-9FE7-70C618795239}', '<link/>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090807T113506:633852417060978195', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e8869d8e-0f92-4b88-8978-02adf98413ae', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C65E6D81-78DB-4F7A-83FC-278694DBE4D3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', 'Css Class', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', '{8D4F1B9F-D46B-4842-845D-4A3795DA1C0B}', 'ApplyClass', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '10', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125626', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125626', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'afaff9da-a0b7-4a3c-a56e-1f78fed3733d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6A3E1BAD-7786-4AFA-98E2-0A88B279A570}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', 'Divider 1', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125538', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125538', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '37214864-e6ac-4f5e-ae51-272607a24a6e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{689E2BB1-2EE5-4703-A5D6-A82B1658AE5F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', 'Divider 3', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1400', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060131T113656', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060131T113656', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b11e1ad5-4fb7-43e4-a270-cd6af229e0f2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{28B3B0BD-50E4-45C3-95CA-746BF4E2AB84}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', 'Find', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'FindAndReplace', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '339', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125537', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125537', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e8767b49-2171-449c-a5d2-db68d29fdae0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5312EC01-7EE6-4CF9-AC6D-990FD8D7B7A1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', 'Format Block', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', '{8D4F1B9F-D46B-4842-845D-4A3795DA1C0B}', 'FormatBlock', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '30', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125627', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125627', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7f8a7320-8537-4338-8dfb-7cbb4fcb570d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B3E17E32-B78B-4E09-A410-20CC890980CD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', 'Insert Link', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'LinkManager', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1750', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125620', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125620', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '81ee0d51-101c-4384-b4d2-a83671e91e8a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B24753CA-FC16-4A0C-8CBA-87A173E66319}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', 'Insert Sitecore Link', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'InsertSitecoreLink', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'network/16x16/link.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1500', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Insert Sitecore Link', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101116T121000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8501571c-433e-4ec7-8d2a-32c8c8945e6c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DE664375-03A0-4623-878C-3880A9EB9CB4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', 'Insert Sitecore Media', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'InsertSitecoreMedia', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'applications/16x16/photo_scenery.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1600', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Insert Sitecore Media', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071122T183800', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c8e8fdd5-63b6-4720-aa9c-80cff50535c1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{66037D9A-BE6E-4518-A1B7-342C00C33DEC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', 'Insert Table', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', '{8D4F1B9F-D46B-4842-845D-4A3795DA1C0B}', 'InsertTable', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1900', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20050527T135122', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20050527T135122', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '383d52df-b1d1-4c6f-a71a-1dac4639ef32', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{59407C6B-781C-4D8B-994A-F16D59985306}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', 'Insert Variable', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'InsertContentToken', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/selection_refresh.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '2050', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Insert Variable', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101116T121000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '291a71da-8324-4aa1-9ff3-3ab2608880df', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83F364C9-F540-475A-A15B-9F7366148F82}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', 'Redo', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', '{8D4F1B9F-D46B-4842-845D-4A3795DA1C0B}', 'Redo', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '245', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125542', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125542', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '118e5498-8b36-4d3c-b476-3a006e9afe12', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{09E913E6-1532-4F5B-8F4F-D253397367F9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', 'Undo', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{8D4F1B9F-D46B-4842-845D-4A3795DA1C0B}', 'Undo', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '230', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Undo', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9ab43e11-07d5-4450-94e9-d8bfd85d71d3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A8D1E961-43AF-4AC2-A4D5-2E784E0AFC70}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', 'Unlink', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{571B2BA4-816A-4362-8DC3-D970F0A54C51}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'Unlink', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1800', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125621', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125621', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd4ad983e-27b4-45f4-a8c0-250de3f2d9f3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{77AAEF9A-7ECF-4484-AE61-1FA3346B9881}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', 'Toolbar 2', '{0E0DA701-BC94-4855-A0C3-92063E64BA1F}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '550', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', '{1172F251-DAD4-4EFB-A329-0C63500E4F1E}', '{B9ED3CCB-9EC5-4C8C-825B-3DBC2EB0E676}|{D50BCE33-8EDA-48D1-BABD-C0A894A69753}', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125606', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125606', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '15c614e9-ab88-4693-b1fb-78d22333f6bc', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', 'Bold', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'Bold', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '10', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125607', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125607', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c4751eb7-f807-47d0-9e3f-94d7ace714ed', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C5F3CD-2733-4084-8F2D-C3D609ADB6EF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', 'Clean', '{A473CBD2-4E48-41B3-8B1B-5695DAF90B5C}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', '{8D4F1B9F-D46B-4842-845D-4A3795DA1C0B}', 'FormatStripper', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '294', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T130810', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T130810', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0795594c-fd80-4b90-aa67-6b260fb15723', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DCCD99B6-D704-4FFC-AB5E-AEB9557F5341}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{29670F7A-C6BC-4769-A78B-8035D5967D86}', 'Divider 1', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{29670F7A-C6BC-4769-A78B-8035D5967D86}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{29670F7A-C6BC-4769-A78B-8035D5967D86}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125612', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{29670F7A-C6BC-4769-A78B-8035D5967D86}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{29670F7A-C6BC-4769-A78B-8035D5967D86}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125612', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{29670F7A-C6BC-4769-A78B-8035D5967D86}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '439ed293-7aa9-42a9-ad2c-10cd0c1373c6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{29670F7A-C6BC-4769-A78B-8035D5967D86}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{29670F7A-C6BC-4769-A78B-8035D5967D86}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', 'Divider 11', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '85', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125612', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125612', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f58761b8-b217-4e30-8286-e3e36b99069c', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2C50E797-868D-4FF8-B432-54E43F9A9AF5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{160FE008-CE99-4B63-BDBF-77A66B914A24}', 'Divider 2', '{7BEF6918-EFF5-48DB-937F-914BD2EEB15D}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{160FE008-CE99-4B63-BDBF-77A66B914A24}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '220', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{160FE008-CE99-4B63-BDBF-77A66B914A24}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060131T125641', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{160FE008-CE99-4B63-BDBF-77A66B914A24}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{160FE008-CE99-4B63-BDBF-77A66B914A24}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060131T125641', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{160FE008-CE99-4B63-BDBF-77A66B914A24}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9f8c2efb-2fae-4d1a-823c-37ab0ae22710', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{160FE008-CE99-4B63-BDBF-77A66B914A24}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{160FE008-CE99-4B63-BDBF-77A66B914A24}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', 'Indent', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'Indent', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '150', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125615', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125615', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6db2bbd7-5145-4b91-984d-27e10f9bd0d9', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91257C68-2398-4FCF-9081-05FED720DDBA}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', 'Insert Horizontal Rule', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'InsertHorizontalRule', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '90', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125620', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125620', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8fb24288-4c78-4a24-ba9b-973572018830', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{759B3A8C-568C-4B10-AC7E-248EFAD0C95A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', 'Insert Ordered List', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'InsertOrderedList', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '130', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125614', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125614', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a042a753-c3a7-48ea-840e-111f6105a7a6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{34ECC858-9CA1-444E-B9AC-B5FFBE75C0A7}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', 'Insert Unordered List', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'InsertUnorderedList', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '140', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125615', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125615', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5dfc52be-0e76-4115-a729-06289becf650', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FE459A8A-0797-4DFE-A768-50C06E1B2956}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', 'Italic', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'Italic', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '20', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125608', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125608', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2bc895e4-061c-4546-8046-fff3b7dcdc2f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C921A91E-73CC-457E-AB9B-21456228B8F2}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', 'Justify Center', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'JustifyCenter', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125609', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125609', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0877b670-209a-4871-8d68-4aa6fcbc6769', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{651543BD-4B55-4A51-BB06-497672A8B4FF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', 'Justify Full', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'JustifyFull', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '70', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125611', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125611', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '3492e7c2-1d34-4b18-8c6b-47e530bd645d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1A97D82A-29AC-445F-A8B9-47CD8D2F48AF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', 'Justify Left', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'JustifyLeft', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '40', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125609', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125609', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9a1a7926-ee90-4560-9ac4-620950a70abc', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ED22E96-8A6A-4780-8135-77971E7B35EC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', 'Justify Right', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'JustifyRight', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '60', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125610', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125610', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'fb49a769-e9eb-42dc-b1c3-9a9cdecd8305', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D7830175-7A02-4276-BBC5-1CC63F020E6B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', 'Outdent', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'Outdent', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '160', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125616', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125616', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2fda4ea9-21a5-44df-91d0-c0c6d26b2ca7', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{262D1C11-7B97-4F35-9C58-724065F8B0AB}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', 'Paste Plain Text', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'PastePlainText', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '269', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T130340', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T130340', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1038a6f3-870b-4b4d-bc0c-f479042d58ae', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EC448ABA-97E4-4EFE-8799-BB2B0A770459}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', 'Paste Word No Font Sizes', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'PasteFromWordNoFontsNoSizes', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '281', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T130309', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T130309', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4a7c8793-9d1f-40b6-a44a-bf6b3e67a194', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA07DAEB-1C4D-4F5D-9F61-64336FEBA437}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', 'StrikeThrough', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'StrikeThrough', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '95', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125616', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125616', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2f93347b-0e60-4362-a67f-774bbc9652cf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{3FC54A42-C241-4A5E-A95E-29CC32B67A3A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', 'Subscript', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'Subscript', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '98', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125617', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125617', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6b54014a-4780-4d7d-9f51-ff3d48ef41a0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{57837883-9965-4BB9-9011-65B72970383A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', 'Superscript', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'Superscript', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '99', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125617', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125617', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c39ac533-b6ef-4600-a5f7-94180095a577', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{318347B2-260D-4EFF-9D38-8163931E2699}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', 'Underline', '{3C8BD8A1-280B-4278-BB8B-21FA3B87AF0F}', '{00000000-0000-0000-0000-000000000000}', '{154E5D97-E46C-4DF3-96BB-FFB68BA4E3E8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', '{7CF6DA87-047D-447D-99E9-D1E355330DB3}', 'Underline', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '30', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125608', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125608', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f763b65d-869a-449b-9b38-d571de70e526', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E1F9D4DC-3568-47D2-9B42-FA857E119308}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082117Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{16424348-DFCF-4404-BB59-6985C7371588}', 'WebEdit Buttons', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{16424348-DFCF-4404-BB59-6985C7371588}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '800', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16424348-DFCF-4404-BB59-6985C7371588}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080121T152750', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16424348-DFCF-4404-BB59-6985C7371588}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '294f62fe-a610-4786-9f19-984e106451da', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16424348-DFCF-4404-BB59-6985C7371588}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16424348-DFCF-4404-BB59-6985C7371588}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', 'Bold', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{16424348-DFCF-4404-BB59-6985C7371588}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'chrome:field:execute({command:"bold", userInterface:true, value:true})', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/16x16/font_style_bold.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/16x16/font_style_bold.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pd|-item:read|pe|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Bold', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080121T132643Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a78ed1bf-3d09-4e77-ad8c-2c0266aeb714', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{55484DA9-9011-43A9-B467-E4FA34810849}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', 'Edit html', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{16424348-DFCF-4404-BB59-6985C7371588}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'chrome:field:editcontrol({command:"webedit:edithtml"})', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/16x16/Pencil.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/16x16/Pencil.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '-1', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit Text', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Edit the text', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071226T124551Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '96dd41bd-c451-47f1-970a-729d4be6d514', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08E1D325-2C7C-4CA9-9024-EAE63C33F46D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', 'Insert Image', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{16424348-DFCF-4404-BB59-6985C7371588}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'chrome:field:insertimage', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/16x16/photo_landscape.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/16x16/photo_landscape.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '299', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pd|-item:read|pe|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert image', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert an image into the text field.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080121T132644Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ee3f38ae-546c-4612-a62f-0dedeb8b18bb', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E19B112E-0D78-4650-A774-2245B1687663}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', 'Insert Link', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{16424348-DFCF-4404-BB59-6985C7371588}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'chrome:field:insertlink', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/16x16/link.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/16x16/link.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '199', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pd|-item:read|pe|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert a link into the text field.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080121T132644Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0cd8cd7f-59c8-4094-b072-807018a28b95', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{DFC360B3-176F-4648-941C-BB479BE619CD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', 'Italic', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{16424348-DFCF-4404-BB59-6985C7371588}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'chrome:field:execute({command:"Italic", userInterface:true, value:true})', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/16x16/font_style_italics.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/16x16/font_style_italics.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pd|-item:read|pe|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Italic', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080121T132643Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5ba3dcda-49f2-424c-a5fe-5c1120c74e77', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A2335DD-112B-43F2-99A6-080533A3F57E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', 'Underline', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{16424348-DFCF-4404-BB59-6985C7371588}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'chrome:field:execute({command:"Underline", userInterface:true, value:true})', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/16x16/font_style_underline.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/16x16/font_style_underline.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pd|-item:read|pe|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Underline', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20080121T132644Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ac218459-1a7b-449b-858a-071c07c1d52a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{91561C6C-CEF4-4B31-9FDF-C1CE4DCC67FD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082116Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{652D8C30-54F6-408C-ADEF-302C9E2D698A}', 'Zoom', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{ABCF65E2-F50E-4624-9069-359243623EA9}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{652D8C30-54F6-408C-ADEF-302C9E2D698A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '900', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{652D8C30-54F6-408C-ADEF-302C9E2D698A}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125631', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{652D8C30-54F6-408C-ADEF-302C9E2D698A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{652D8C30-54F6-408C-ADEF-302C9E2D698A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125631', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{652D8C30-54F6-408C-ADEF-302C9E2D698A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '14fc813e-1996-4f14-bafd-845bedd61683', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{652D8C30-54F6-408C-ADEF-302C9E2D698A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{652D8C30-54F6-408C-ADEF-302C9E2D698A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082115Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '10', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '10', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '110', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '10%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125637', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125637', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '467a7f44-bea1-4aec-a4af-21d59b7cb580', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2E0D76BA-05CC-4EBF-B866-625A97008A5D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '100', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '100', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '40', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '100%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125633', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125633', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '310144f7-037c-4410-b1e0-28a9e3b12ad2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FFF43B57-2DF3-4C42-B1E2-5F9530A3879B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '20', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '20', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '20%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125636', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125636', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '59be5d81-18d9-4dbf-9173-9adfe2f1db7d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AC42D8D8-6B2B-4495-9E9E-03B78039BA34}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '200', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '200', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '30', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '200%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125633', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125633', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9050b2a1-3b6f-413e-b04a-f65dbeddda21', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8EF8A29D-161B-4AA3-8075-940351395BF1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '30', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '30', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '90', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '30%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125636', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125636', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5dc7fe5f-07e8-447c-afbb-3a0669768c0e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{EAF26435-528B-4AF5-822F-2CC54CB06294}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '300', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '20', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '300%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125632', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125632', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '53ae5c79-12a8-4cab-a5c5-d761f627daa6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{84265295-C38F-47E1-86FB-15ED7EA35AAD}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '40', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '40', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '80', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '40%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125635', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125635', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8ace9c1a-f0e4-4d3e-876d-ba7f64b57a05', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6E1C3C23-13B9-47E2-9FA7-72C01AA7CA1B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '400', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '10', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '400%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125632', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125632', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '03b1ec63-4222-4761-97b3-34c801425079', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{435CC502-4A2F-46B2-9353-EB72AEDB7F18}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '50', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '50', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '70', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '50%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125635', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125635', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1c87ac0e-bef9-4194-8ec5-343a93222fa0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA740C80-0761-47DE-BAF0-6C7D25F90B56}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '66', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '66', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '60', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '66%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125634', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125634', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b801bf69-7381-48d3-b107-de89502bb7ca', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{71660412-84A5-4E3A-B30B-707426C26BBF}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '80', '{2B421E6F-E820-4A04-9A4A-E421A0262B61}', '{00000000-0000-0000-0000-000000000000}', '{652D8C30-54F6-408C-ADEF-302C9E2D698A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{433E22B5-06AA-4A97-A4AC-7CB059EBBAC6}', '80', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '50', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{519CD02A-A857-4894-9C9B-AC9BDC472937}', 'en', '1', '80%', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060130T125634', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060130T125634', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0f944b56-46bd-40c4-a143-1e57924fd43a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B2D505C-7B1B-4FB2-88D3-5AD7AC92AA31}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082118Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A7A9006E-7224-486E-AA50-B42E0435E3B4}', 'Themes', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A7A9006E-7224-486E-AA50-B42E0435E3B4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7A9006E-7224-486E-AA50-B42E0435E3B4}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Themes', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7A9006E-7224-486E-AA50-B42E0435E3B4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T114300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7A9006E-7224-486E-AA50-B42E0435E3B4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '54986926-cc08-416a-9e2a-43203f8c76eb', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7A9006E-7224-486E-AA50-B42E0435E3B4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A7A9006E-7224-486E-AA50-B42E0435E3B4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{A7A9006E-7224-486E-AA50-B42E0435E3B4}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Theme', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Select  Theme', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T074300Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'cde53af4-1c57-4ca2-9ee3-347c11cee4c3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0FF0B31B-9C49-44B5-AB72-BD320155CACC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', 'Follow Link', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{E42A0320-92E4-42A0-A912-2A5988DDDA96}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'chrome:field:editcontrol({command:"webedit:followlink"})', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Applications/32x32/arrow_right_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Applications/32x32/arrow_right_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Follow Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Follow Link', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e0710b1f-6ce9-4fd8-9e67-fcce4eaefa97', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{E647208D-2FDC-45F2-9D36-7EF76DCB3DE2}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', 'Add Column', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:splitterextend', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Add Column', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Add a new column at the end of the splitter', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T133400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f520c68f-514d-435e-aeaf-1aa254976e7d', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{99B41A1D-CBAA-45CC-83E2-B85EF367D650}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', 'Add Row', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:splitterextend', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'office/32x32/plus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Add Row', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Add a new row at the end of the splitter', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T133400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '3f682edf-d6f0-4ee8-819a-d5d77842fe3f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{BA53E217-596B-4BF8-9F17-62D7415CAFC4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', 'StickyNote', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:newstickynote', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/note_pinned.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/note_pinned.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Insert New Sticky Note', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Insert new sticky note', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Sticky Note', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20160824T102135Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'bc0aacec-6d4b-497f-b2fe-9f17f94f9da8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{83A0FE72-36C3-4682-BCF8-CE6803D9645D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', 'Edit Configuration Item', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Facet|FormatString|ResultsNotFoundText|ResultsCountText|Title|Direction|Variant|SearchButtonText|TextBoxText|SearchTextBoxLabel|FirstLabel|PreviousLabel|NextLabel|LastLabel|LoadMoreLabel|ShowMoreText|ShowLessText|ThresholdSectionSeparatorText|GoButtonLabel|EmptyValueText|FromLabel|ToLabel|UnselectedText|FromDateText|ToDateText|Value|MinValue|MaxValue|SelectedValue|ChangeStep|SelectedMaxValue|SelectedMinValue|MaxRangeValue|MinRangeValue|RemoveFilterText|MyLocationText|ClearAllFacetsButtonLabel', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/gearwheel.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/gearwheel.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit configuration item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit component configuration item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140929T112158', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5a61b0c9-7a70-4ce6-8eb1-8783020cf9b9', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{410A3A8B-2A59-4C2D-BDFB-94EEA4F2733A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', 'Edit File', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'File', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/floppy_disk.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/floppy_disk.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '700', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit File', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit file properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T164900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7228bdfb-e022-44ef-860e-0ed65b8bb0d3', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B41B6C01-DAF7-4BA8-974C-D7BBE139CCE0}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', 'Edit Flash', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'SwfSource|FlashVars|Wmode', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/document_pulse.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/document_pulse.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '800', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Video Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit flash properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T164900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '2892f596-68b6-4714-a8b4-bd58151fe686', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381374CA-A816-4686-B2F9-7F983B837A8F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', 'Edit Google Calendar', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'GoogleCalendarAPIKey|GoogleCalendarID', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/calendar.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/calendar.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '900', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Google Calendar', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit Google calendar properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T154900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '03c371c7-50c5-4eb8-ac2f-8166d5a52849', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0D42AC70-791C-4366-9615-1DCC95F4266D}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', 'Edit Image', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'ImageCaption|TargetUrl|Image|ExternalImageLink', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/painting_landscape.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/painting_landscape.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1000', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Image', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit image properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T164900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '0117ceb0-dcd1-48bb-a30d-edb3561eb156', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9AC06576-7551-43A1-8114-2D694016B03F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', 'Edit map central point', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:map:selectpoint', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/earth_location.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/earth_location.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Select map central point', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Select map central point', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151012T115756Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e253fdf2-6a64-4c89-8259-d7f6ed09de1b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D8848D4-67FE-448F-B69E-6533E6A91989}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', 'Edit Map Item', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Mode|CentralPointMode|CentralPointLongitude|CentralPointLatidiute|Zoom|POI|Width|Height|TypeToVariantMapping', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/map.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/map.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit map item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit component map item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140929T092158Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b66be3d5-df0f-4d98-9794-ebfca7ba5f59', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B22FF2C5-86EE-4F8E-A070-F178612D32D5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', 'Edit Picasa Gallery', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'PicasaUsername|PicasaAlbum|PicasaFetchCount', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'cognifide/32x32/picasa.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Cognifide/32x32/picasa.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Picasa Gallery', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit Picasa gallery properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T164900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4fe2f699-896e-4775-84a4-c18cc346bc0b', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{FCF38359-AAF4-422E-8CAF-70E252E9A7B5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082119Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', 'Edit Tags', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'SxaTags', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/tags.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/tags.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Tags', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit Tags', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20150716T114659Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8fd32ba0-4c2f-4dc1-913d-33fc85ba0f06', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2909D5F9-B95E-490A-8030-3974108A8618}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', 'Edit Twitter Configuration Item', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Title|ScreenName|Hashtag|TweetsNumber|CacheInterval|TwitterApp', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Social/32x32/twitter.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Social/32x32/twitter.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Twitter Configuration Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit Twitter component configuration', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20150716T114659Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b3d73844-9bb7-404d-a7b4-149b96cae58e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{72BD6188-7A9A-4C38-B547-A854E5E0A70E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', 'Edit Video', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'PosterImage|Width|Height|MovieLabel|MovieLength|YoutubeMovie|Mp4Movie|WebMMovie|OggMovie|VideoNotAvailableImage|VideoNotAvailableText|Autoplay', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/movie.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/movie.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1300', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Edit Video Item', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Edit video properties', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130107T164900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '44e0123d-b1c8-4151-aac0-a69a563b8900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{204C2BCA-C646-40BC-960C-BFC8CC65EC99}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', 'Edit HTML Source', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:open', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/html_tag2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/html_tag2.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit HTML Source', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Edit HTML source in the Content Editor.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20150618T103023Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd9b194c1-450f-40f8-9fd0-a7dc80c7c8f4', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D0F2B30-301D-44F1-913C-BF5FC1672A6E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', 'Publish', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'item:publish', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/publish.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/publish.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Publishing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Users|pe|!*|pd|!*|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Publish', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Publish', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100226T154049', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5a951cf1-99a4-4d8a-a893-4890f6bc265e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6BDBC381-025B-4F33-9EE0-F5204FF555C4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', 'Remove Column', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:splittershrink', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/minus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/minus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1500', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Remove Column', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Remove the last column from the splitter', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T133400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'de925d9b-ddf4-42c7-9051-8d10f7e4ddbf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{995E9F11-DE5A-4A32-BC55-5787436C235C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', 'Remove Row', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:splittershrink', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/minus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/minus.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '1600', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Remove Row', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Remove the last row from the splitter', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T133400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e42bf58f-3a36-4f9f-8716-907f06283cff', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0B0D04ED-98B1-4015-98F5-B01F65EBEA97}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', 'RegisterSxaEditingCommandDependency', '{8861A098-F3CD-4FD3-9557-0BC6C33D738E}', '{00000000-0000-0000-0000-000000000000}', '{86BAD2CA-4321-4F44-8080-8D816268DCCF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', '{20D0BB88-0649-4714-A6DD-585DD4CA5B4E}', '/sitecore/shell/client/Sitecore/ExperienceAccelerator/ExperienceEditor/Pipelines/InitializePageEdit/RegisterSxaEditingCommandDependency.js', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', '{9E91BAA8-5CAC-48E0-8AB2-04219118BF08}', 'registerSxaCommandDependency', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '300', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140718T085522Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '24932972-d10a-40cd-9450-c899a908dd25', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{39C05DC5-BF6E-4BB1-8685-4EEB3B6D67CC}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', 'HideSxaStrip', '{8861A098-F3CD-4FD3-9557-0BC6C33D738E}', '{00000000-0000-0000-0000-000000000000}', '{86BAD2CA-4321-4F44-8080-8D816268DCCF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', '{20D0BB88-0649-4714-A6DD-585DD4CA5B4E}', '/sitecore/shell/client/Sitecore/ExperienceAccelerator/ExperienceEditor/Pipelines/InitializePageEdit/HideSxaStrip.js', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', '{9E91BAA8-5CAC-48E0-8AB2-04219118BF08}', 'hideSxaStrip', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '120', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140718T085522Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a9abaf66-6f0c-44f0-b0f6-e9df8d6dc865', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7ABEE94C-FC0C-4267-9330-051DFC894EA2}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082120Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AA205600-CD39-4D7C-BBAF-576BA3B84D8F}', 'Grid Parameters', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{BDCCCB7D-1F90-405F-8386-13A19F807B6D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AA205600-CD39-4D7C-BBAF-576BA3B84D8F}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'sxaGrid:AbstractGridParametersField', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AA205600-CD39-4D7C-BBAF-576BA3B84D8F}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'office/32x32/layout.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA205600-CD39-4D7C-BBAF-576BA3B84D8F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA205600-CD39-4D7C-BBAF-576BA3B84D8F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070416T103649Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA205600-CD39-4D7C-BBAF-576BA3B84D8F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd1c223e1-deac-4b9c-a3d9-b14d55b3eaa7', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA205600-CD39-4D7C-BBAF-576BA3B84D8F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AA205600-CD39-4D7C-BBAF-576BA3B84D8F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082112Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', 'Edit grid parameters', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{5FF3A6BC-E410-4D52-AA8E-9E819AB71926}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'webedit:showgridparameterersdialog', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'Office/32x32/paint_bucket.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{A54EC0DF-3193-44E4-B7BA-CDABBBFA2D46}', 'InjectContextItemId=true', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/paint_bucket.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Minimal Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit style and behavior of the component', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Edit style and behavior of the component', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20101119T140600Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9d2ecaae-1981-4122-8a50-d3bf540e3d76', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8F8C082D-6B3B-4D0A-8F5F-EA58A9FF3A78}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082112Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', 'Show Grid Hidden Components', '{ABC069D5-3627-4A20-841E-D199B0EB4957}', '{00000000-0000-0000-0000-000000000000}', '{3931F8BA-C7F4-4E5B-B67B-84A4394B88BF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{CC65212F-C5F2-437A-965E-7F0690A82F21}', 'ShowHiddenComponentsRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{BDE651C9-7988-4950-8E01-EA80106563A2}" par="Click=trigger%3abutton%3acheck&amp;Command=ToggleShowHiddenComponents&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2fhidden-grid-components&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fToggleShowGridHiddenComponents.js&amp;PostponedCall=0" uid="{1DA0DCF8-5716-4C33-AC1A-580A64A4B41E}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{C7A8B822-2B9D-4E1D-9E5F-82326FCBBFC1}', 'en', '1', 'Hidden components', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{455D570D-77B9-4AA6-B84E-D7DCAB7079C0}', 'en', '1', 'Show or hide control components hidden by the grid parameters.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{04BF00DB-F5FB-41F7-8AB7-22408372A981}', 'en', '1', '<r xmlns:p="p" xmlns:s="s" p:p="1"><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r uid="{1DA0DCF8-5716-4C33-AC1A-580A64A4B41E}" s:par="Click=trigger%3abutton%3acheck&amp;Command=ToggleShowGridLines&amp;RegistryKey=%2fCurrent_User%2fPage+Editor%2fShow%2flines-visible&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fToggleShowGridLines.js&amp;PostponedCall=0" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070313T124500Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c30551f2-7c6a-4baa-82bd-dd8f348ce072', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{922C520A-7923-4E67-AEAC-4C9B023B8263}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082112Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2DD1AC70-6471-422F-A6CD-743E7A0D5611}', 'Site Droplist', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{BDCCCB7D-1F90-405F-8386-13A19F807B6D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2DD1AC70-6471-422F-A6CD-743E7A0D5611}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'content:SiteDroplist', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2DD1AC70-6471-422F-A6CD-743E7A0D5611}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Control/16x16/combobox_b.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD1AC70-6471-422F-A6CD-743E7A0D5611}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD1AC70-6471-422F-A6CD-743E7A0D5611}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140423T090441', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD1AC70-6471-422F-A6CD-743E7A0D5611}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c8d47a9e-fd0e-4d42-9f26-74599cf7dc19', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD1AC70-6471-422F-A6CD-743E7A0D5611}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD1AC70-6471-422F-A6CD-743E7A0D5611}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082248Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', 'SelectMediaViaTreeDialog', '{8152CF09-9DD0-40C0-B806-6E91FDF389BC}', '{00000000-0000-0000-0000-000000000000}', '{648AFADA-20C7-413A-9636-44703A16DFCF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{F7B4EBC1-2335-4EB8-AFAE-3444923A38BE}', '{F69304BA-2B80-4555-96DD-6F08559405E1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{5E642935-A6FC-48E9-B039-FE1136CED488}', 'Oxford', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}" l="{4F72A793-BDBC-4262-9523-6AADD8FEA487}"><r id="{DAFAFFB8-74AF-4141-A96A-70B16834CEC6}" par="PageCodeTypeName=Sitecore.XA.Foundation.Multisite.Dialogs.SelectSxaMediaDialogTree%2c+Sitecore.XA.Foundation.Multisite&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fApplications%2fDialogs%2fSelectMediaDialog.js" ph="Page.Code" uid="{237256AA-9D30-463E-9ED1-90CFF092FCF6}" /><r id="{7BA20861-BC27-4F0E-94DD-8F974628A5C4}" ph="Page.Body" uid="{50606E5F-8450-418F-B448-859F66371220}" /><r id="{642C1164-3AE1-4D86-8474-3BC19FE4433B}" ph="DialogHeader" uid="{3AB2380C-C8AD-4B42-8848-69418CE847F8}" /><r id="{D8C6868D-7AE2-447F-9FD2-E712FDFA46C1}" ph="DialogFooter" uid="{A061A4E7-F47D-42F8-AC31-6D9F0441F9B2}" /><r id="{300455F0-D5AF-4EB6-8758-BD41875C981C}" ph="DialogContent" uid="{57882B01-67A3-40A2-B6F0-F84287D6F584}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="Id=MainBorder" ph="DialogContent.Main" uid="{21F04B0E-628D-4647-BEAB-3488D69C4F34}" /><r ds="{75C88A75-CFC2-4BED-AE82-F19F4A1B7648}" id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=HeaderTitle" ph="DialogHeader.Title" uid="{1DC97590-77EC-4F75-A687-D86F7D22CAAA}" /><r ds="{9E8B6F9F-4737-4B7D-AB7F-5BAC6AABC74D}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Id=SelectMediaButton&amp;IsEnabled=0&amp;ButtonType=Primary" ph="DialogFooter.Buttons" uid="{F5005B19-B18B-47BE-B0CA-D92005C2FECA}" /><r ds="{19368E65-1660-408C-AFA8-0986E7203858}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Id=CancelButton&amp;ButtonType=Default&amp;Tooltip=Close+the+dialog+box" ph="DialogFooter.Buttons" uid="{F5005B19-B18B-47BE-B0CA-D92005C2FECA}" /><r id="{EA28ED83-0F59-4BB9-AA95-6FAC9C3385D6}" par="Id=NavigationPanelToggleButton1" ph="DialogHeader.Navigation" uid="{ACF44F30-C335-4171-A3C6-B70FC2908025}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="IsGridRowFluid=1&amp;Id=TreeHeader" ph="DialogContent.Main" uid="{EA6E8EBD-D458-421C-83FE-68040C3685AB}" /><r id="{C4393722-39FA-4869-9582-3A8EB8983A0D}" par="Id=ToolbarRowPanel" ph="DialogContent.Actions" uid="{51FA5B43-38BA-48FB-A570-0FAB6F63E0D2}" /><r id="{5CB208F6-1860-426B-8221-FAA85B329848}" par="Id=ViewModeColumnPanel&amp;ApplyGridColumsToAllSizes=1&amp;GridColumns=12&amp;ContentAlign=Right" ph="ToolbarRowPanel.Content" uid="{4FA2CAAB-8AAA-40D0-8084-E5A0494DCC77}" /><r ds="{798AC426-DC66-4785-A7D5-75E77F24B1D7}" id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=SelectedMediaTitle&amp;TextType=LargeTitle" ph="DialogContent.Title" uid="{07277A71-CC94-4279-BC89-6C9A07A6CD18}" /><r ds="{730B1DA5-E254-451F-BB49-6717679098D5}" id="{26B2B002-BCA0-4968-99E4-01573338B6A9}" par="Click=javascript%3awindow.location%3d%27%2fsitecore%2fclient%2fApplications%2fDialogs%2fSelectMediaDialog%3fro%3d%7b0%7d%26fo%3d%7b1%7d%26showFullPath%3d%7b2%7d%27&amp;Id=ListViewToggleButton&amp;IsOpen=0&amp;ImageUrl=%2fsitecore%2fshell%2fclient%2fSpeak%2fAssets%2fimg%2fsc-sprite.png&amp;Dimension=Normal&amp;BackgroundPosition=-153px+-136px" ph="ViewModeColumnPanel.Content" uid="{820468A0-A83B-4F73-ACCD-A91174BB99CD}" /><r ds="{925DEFF5-865D-48C7-9126-9F5500ADBCC2}" id="{26B2B002-BCA0-4968-99E4-01573338B6A9}" par="Id=TreeViewToggleButton&amp;IsEnabled=0&amp;IsOpen=1&amp;ImageUrl=%2fsitecore%2fshell%2fclient%2fSpeak%2fAssets%2fimg%2fsc-sprite.png&amp;Dimension=Normal&amp;BackgroundPosition=-390px+-357px" ph="ViewModeColumnPanel.Content" uid="{820468A0-A83B-4F73-ACCD-A91174BB99CD}" /><r id="{C4393722-39FA-4869-9582-3A8EB8983A0D}" par="Id=MediaFolderRowPanel" ph="MainBorder.Content" uid="{97FF70C2-6455-4EED-A6DF-17D4214B8284}" /><r id="{5CB208F6-1860-426B-8221-FAA85B329848}" par="Id=MediaFolderColumnPanel&amp;GridColumns=12" ph="MediaFolderRowPanel.Content" uid="{4BB2338D-BD8A-42AC-BCFE-668430C13E76}" /><r ds="{FE6B8E51-CC00-44E5-A140-EB341487B42E}" id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=MediaFolderText&amp;TextType=Label" ph="MediaFolderColumnPanel.Content" uid="{786943CB-6E45-4129-906B-93F0E7282831}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=MediaFolderValueText&amp;TextType=Value" ph="MediaFolderColumnPanel.Content" uid="{32B7896D-2837-4591-84B2-C9052794CD48}" /><r ds="{5FEFB941-F56B-46B9-B549-18EF2AA275ED}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Click=javascript%3a+window.location.assign(%27%2fsitecore%2fclient%2fApplications%2fDialogs%2fUploadMediaDialog%3fref%3dtree%26ro%3d%7b0%7d%26fo%3d%7b1%7d%26showFullPath%3d%7b2%7d%27)%3b&amp;Id=UploadButton&amp;ButtonType=Primary&amp;Dimension=Large" ph="DialogContent.Navigation" uid="{8E7BAEEB-AF73-403F-BA7F-3E58ED535FD3}" /><r id="{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}" par="Id=TreeView&amp;PreLoadPath=%7b3D6658D8-A0BF-4E75-B3E2-D050FABCF4E1%7d&amp;RootItem=%7b3D6658D8-A0BF-4E75-B3E2-D050FABCF4E1%7d&amp;IsCheckboxEnabled=0" ph="MainBorder.Content" uid="{6A0535FA-613B-444D-827E-12726535C46C}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="Id=InfoBorderBox&amp;UsePadding=1" ph="DialogContent.Main" uid="{597072E7-ED77-4665-9F16-C62A4BA33E4C}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="Id=InfoBorder" ph="InfoBorderBox.Content" uid="{7206BD41-422A-4626-88FF-8CD9C9E735A9}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="Id=PreviewBorder" ph="InfoBorder.Content" uid="{61AE4093-D1A3-4D90-89B3-58D74E9F6EF8}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=PreviewText&amp;Text=Select+a+file+to+preview" ph="PreviewBorder.Content" uid="{1CC1E0AC-A540-43E1-B5D6-7B33EDE17628}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=InfoTitle&amp;IsVisible=0&amp;TextType=LargeTitle" ph="InfoBorder.Content" uid="{918F80BD-222B-46F1-B9F8-7EEC9D6034DF}" /><r id="{F517C5E4-9A53-46C3-B922-5B44E6DAAA48}" par="Id=InfoImage&amp;IsVisible=0" ph="InfoBorder.Content" uid="{DD7A6455-F45D-4FD4-9AA5-05CCC70591CC}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="Id=InfoNameRow&amp;IsVisible=0&amp;UsePadding=0" ph="InfoBorder.Content" uid="{0C4B7EC4-3403-4352-A9DE-EFFB8C771599}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=InfoNameLabel&amp;TextType=Label&amp;Text=Name%3a" ph="InfoNameRow.Content" uid="{0AD34FED-934A-4678-8D3C-335A61344BB4}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="&amp;Id=InfoName&amp;TextType=Value" ph="InfoNameRow.Content" uid="{0AD34FED-934A-4678-8D3C-335A61344BB4}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="Id=InfoTypeRow&amp;IsVisible=0&amp;UsePadding=0" ph="InfoBorder.Content" uid="{0C4B7EC4-3403-4352-A9DE-EFFB8C771599}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=InfoTypeLabel&amp;TextType=Label&amp;Text=Type%3a" ph="InfoTypeRow.Content" uid="{4A158C4C-69C9-4ED0-B84C-A42B4905ED2B}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="&amp;Id=InfoType&amp;TextType=Value" ph="InfoTypeRow.Content" uid="{4A158C4C-69C9-4ED0-B84C-A42B4905ED2B}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="Id=InfoDimensionRow&amp;IsVisible=0&amp;UsePadding=0" ph="InfoBorder.Content" uid="{0C4B7EC4-3403-4352-A9DE-EFFB8C771599}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="&amp;Id=InfoDimensionLabel&amp;TextType=Label&amp;Text=Dimensions%3a" ph="InfoDimensionRow.Content" uid="{E75DFFE7-3865-4DDA-AA3E-D48065031706}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=InfoDimension&amp;TextType=Value" ph="InfoDimensionRow.Content" uid="{E75DFFE7-3865-4DDA-AA3E-D48065031706}" /><r id="{1169C5EF-E49C-4B59-848D-9C9204E40D12}" par="RuleItemId=%7bBF05F23E-0E99-4D51-A90C-98064BDCE29A%7d&amp;Id=TreeViewRule&amp;TargetControl=TreeView&amp;Trigger=change%3aselectedItemId&amp;Field=Rule" ph="Page.Body" uid="{48019FF2-FEAA-426A-A481-DD8FFC943F91}" /><r id="{1169C5EF-E49C-4B59-848D-9C9204E40D12}" par="RuleItemId=%7bC402A3C7-5573-4020-90A0-369A2BC461F6%7d&amp;Id=SelectMediaButtonRule&amp;TargetControl=SelectMediaButton&amp;Trigger=click&amp;Field=Rule" ph="Page.Body" uid="{1F90B999-259A-4CBD-9C6D-8273EF1E7FE6}" /><r id="{1169C5EF-E49C-4B59-848D-9C9204E40D12}" par="RuleItemId=%7bF7E1F2B4-18EF-4498-AC2B-BD051E3BA72D%7d&amp;Id=CancelButtonRule&amp;TargetControl=CancelButton&amp;Trigger=click&amp;Field=Rule" ph="Page.Body" uid="{EAC07340-3738-4758-944C-F607D2072526}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{7205A57F-93B4-413A-AA9A-6B16BBC59565}', 'en', '1', 'Select Media', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130118T151052', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '29ddb9b9-fa26-4f74-bd61-2769967f6a37', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{16227E67-F9CB-4FB7-9928-7FF6A529708E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082248Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', 'UploadMediaDialog', '{8152CF09-9DD0-40C0-B806-6E91FDF389BC}', '{00000000-0000-0000-0000-000000000000}', '{648AFADA-20C7-413A-9636-44703A16DFCF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{F7B4EBC1-2335-4EB8-AFAE-3444923A38BE}', '{F69304BA-2B80-4555-96DD-6F08559405E1}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{5E642935-A6FC-48E9-B039-FE1136CED488}', 'Oxford', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}" l="{4F72A793-BDBC-4262-9523-6AADD8FEA487}"><r id="{DAFAFFB8-74AF-4141-A96A-70B16834CEC6}" par="PageCodeTypeName=Sitecore.XA.Foundation.Multisite.Speak.Applications.UploadMediaDialog%2c+Sitecore.XA.Foundation.Multisite&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fApplications%2fDialogs%2fUploadMediaDialog.js" ph="Page.Code" uid="{A1D42E10-1DA0-4177-B7DE-45275D550B0B}" /><r id="{A82840D0-633E-4D1A-B7FE-8C0062AA22F1}" par="Id=UploadInfoTexts&amp;Phrases=Ready%7cDone%7cUploading" ph="Page.Code" uid="{5AB1EAC9-67A2-4A3D-BA8F-BC929006E8EF}" /><r id="{7BA20861-BC27-4F0E-94DD-8F974628A5C4}" ph="Page.Body" uid="{6B14D25B-DE87-4EBD-B73C-487168F42E73}" /><r id="{642C1164-3AE1-4D86-8474-3BC19FE4433B}" ph="DialogHeader" uid="{ED101CAF-A273-4589-9FF7-2D73879D5BFB}" /><r id="{D8C6868D-7AE2-447F-9FD2-E712FDFA46C1}" ph="DialogFooter" uid="{A061A4E7-F47D-42F8-AC31-6D9F0441F9B2}" /><r ds="{D904A154-25A3-4857-9B97-8C51DD50EE17}" id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=SxaSiteMediaLibrary&amp;IsVisible=0&amp;Text=1" ph="DialogHeader.Title" uid="{FB143C1C-FB62-47A0-94D6-F8A61C2E50A5}" /><r ds="{D904A154-25A3-4857-9B97-8C51DD50EE17}" id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=Text" ph="DialogHeader.Title" uid="{7985BD11-2768-480F-B9F6-7F63BE7BB62A}" /><r id="{8817F241-28C9-45AA-8C8D-434E71BCEF4B}" ph="DialogContent" uid="{19F95695-AF1C-47BA-A894-B627EFE8BB03}" /><r ds="{BEABC7A4-0D0A-4D4C-9220-CF3124FA4DA3}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Id=CancelButton" ph="DialogFooter.Buttons" uid="{DB085A5F-0F6F-4AF7-BCF3-8FB76A125309}" /><r ds="{0040D00C-EC60-421D-A1BE-975DA9931B35}" id="{C80807A7-AD13-4693-9822-DD840CB266C5}" par="Click=javascript%3a+window.location.assign(%22%2fsitecore%2fclient%2fApplications%2fDialogs%2fSelectMediaDialog%22)%3b&amp;Id=BackButton" ph="DialogContent.Back" uid="{41DE1E1A-C733-4AF4-9683-4FF97253420A}" /><r ds="{6595B407-22FD-43AD-975E-9E0BF07370EA}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Click=open%3aDestinationSmartPanel&amp;Id=ChangeDestinationButton" ph="DialogContent.Actions" uid="{9BCC0924-3D15-4716-AF76-22202CC5407D}" /><r ds="{149ED409-91B2-4A9F-8B03-4C128560F706}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Click=upload%3aUploader&amp;BackgroundPosition=-357px+-273px&amp;Id=UploadButton&amp;IsEnabled=%7bBinding+Uploader.HasFilesToUpload%2c+Converter%3dHas+%7d&amp;ButtonType=Primary&amp;ImageUrl=%2fsitecore%2fshell%2fclient%2fSpeak%2fAssets%2fimg%2fsc-sprite-white.png" ph="DialogContent.Actions" uid="{B81C6AFD-C40B-4014-9DFF-BECFB6D94BEE}" /><r id="{910155C7-3881-4A56-90FB-D126490EDE55}" par="Id=MessageBar" ph="DialogContent" uid="{392AAA1A-96C2-4D1A-89E4-7C782390E201}" /><r id="{C4393722-39FA-4869-9582-3A8EB8983A0D}" par="UsePadding=1&amp;Id=DestinationRowPanel" ph="DialogContent.Main" uid="{97FF70C2-6455-4EED-A6DF-17D4214B8284}" /><r id="{5CB208F6-1860-426B-8221-FAA85B329848}" par="Id=ColumnPanel2&amp;GridColumns=12&amp;ContentAlign=Right" ph="DestinationRowPanel.Content" uid="{4BB2338D-BD8A-42AC-BCFE-668430C13E76}" /><r ds="{968E3F25-2BA5-413B-AE63-1558C5009C55}" id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=DestinationText&amp;TextType=Label" ph="ColumnPanel2.Content" uid="{786943CB-6E45-4129-906B-93F0E7282831}" /><r id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=DestinationValueText&amp;TextType=Value" ph="ColumnPanel2.Content" uid="{32B7896D-2837-4591-84B2-C9052794CD48}" /><r id="{F6C9F461-FCAF-47DC-AA01-C8C64C2EFFB8}" par="Id=Border&amp;UsePadding=0" ph="DialogContent.Main" uid="{2C5D1D22-FD15-428A-89D0-76C01D6FF578}" /><r ds="{7BD215AA-1148-489E-9B53-157771AE826E}" id="{B2257CAC-47CA-4061-9352-C06D687ED32C}" par="Database=%24context_contentdatabase&amp;Id=Uploader" ph="Border.Content" uid="{F4276586-21F5-4BB2-87F3-D90FD31F27C2}" /><r id="{F05CDBA5-03ED-46D2-B58C-C0283F86C332}" par="Id=UploaderInfo" ph="Border.Content" uid="{6D5835CE-9A93-49E8-B4DC-5B17FF2B2B5B}" /><r id="{1169C5EF-E49C-4B59-848D-9C9204E40D12}" par="RuleItemId=%7bBE55D816-620D-4EAD-B646-2C2469927286%7d&amp;Id=ErrorRule&amp;Trigger=sc-error&amp;Field=Rule" ph="Page.Body" uid="{3CCE43C1-2F9A-4BBD-AE34-BBDF80190C94}" /><r id="{1169C5EF-E49C-4B59-848D-9C9204E40D12}" par="RuleItemId=%7b2BC8DCEE-F5EB-46AE-A8E7-152311659ED2%7d&amp;Id=RemoveErrorRule&amp;Trigger=sc-uploader-remove&amp;Field=Rule" ph="Page.Body" uid="{E0EF21F9-5680-4A69-8C9F-FF4CB79F72B5}" /><r id="{1169C5EF-E49C-4B59-848D-9C9204E40D12}" par="RuleItemId=%7b1F473354-8029-4904-B6E8-97D323BA3616%7d&amp;Id=CancelButtonRule&amp;TargetControl=CancelButton&amp;Trigger=click&amp;Field=Rule" ph="Page.Body" uid="{1DFF87A5-A49F-42D5-980A-90DA63A1BDD2}" /><r id="{054CA6D7-125D-46D0-957C-D38A26190274}" par="Id=DestinationSmartPanel&amp;OffsetBottom=60&amp;OffsetTop=60&amp;Position=Right" ph="Page.Body" uid="{D05180EE-BA7F-41EE-9120-C8A7B0DCD98A}" /><r ds="{032EE70A-22DA-44BD-BFA7-256B866D15FF}" id="{7717EB6C-9F90-4C58-826D-5E87722A0318}" par="Id=DestinationPanelHeaderText&amp;TextType=LargeTitle" ph="DestinationSmartPanel.Header" uid="{EF61EBC7-6439-47CC-8C11-68565ED8653E}" /><r id="{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}" par="Id=TreeView&amp;RootItem=%7b3D6658D8-A0BF-4E75-B3E2-D050FABCF4E1%7d&amp;IsCheckboxEnabled=0" ph="DestinationSmartPanel.Content" uid="{6A0535FA-613B-444D-827E-12726535C46C}" /><r ds="{83473462-AFE0-42E4-AE0F-00ED21FD6020}" id="{913AB005-2527-4C2D-9827-FB3A8DFB135C}" par="Id=ConfirmButton&amp;IsEnabled=0&amp;ButtonType=Primary" ph="DestinationSmartPanel.Buttons" uid="{BEB5DE7E-60DA-4DD5-AB49-3919F0C368DC}" /><r id="{1169C5EF-E49C-4B59-848D-9C9204E40D12}" par="RuleItemId=%7bC0124713-A11A-4575-AE50-2360339CBFCF%7d&amp;Id=CloseDestinationSmartPanelRule&amp;TargetControl=ConfirmButton&amp;Trigger=click&amp;Field=Rule" ph="Page.Body" uid="{835BEFA9-E8CD-481D-973D-6B7F705B4293}" /><r id="{1169C5EF-E49C-4B59-848D-9C9204E40D12}" par="RuleItemId=%7b751A514C-EB67-41A2-B689-7C9798F91881%7d&amp;Id=TreeViewRule&amp;TargetControl=TreeView&amp;Trigger=change%3aselectedItemId&amp;Field=Rule" ph="Page.Body" uid="{7D676B6B-488C-42E9-944B-22946B2D2288}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'da', 'UploadMediaDialog', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{7205A57F-93B4-413A-AA9A-6B16BBC59565}', 'da', '1', 'Upload medie', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'da', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'da', '1', '20170407T125624Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'da', '1', '913c3388-be08-4330-8fb5-eeb6258beb8e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'da', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'da', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'de-DE', 'MediendialogHochladen', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{7205A57F-93B4-413A-AA9A-6B16BBC59565}', 'de-DE', '1', 'Hochladen Medien', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'de-DE', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'de-DE', '1', '20170407T130540Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'de-DE', '1', '27b2ab91-de2f-454d-96b3-c07e655a74ff', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'de-DE', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'de-DE', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{7205A57F-93B4-413A-AA9A-6B16BBC59565}', 'en', '1', 'Upload Media', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130131T104512', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '8033f962-8bd1-4b28-8257-8806fb66f022', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'ja-JP', 'メディアをアップロード ダイアログ', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{7205A57F-93B4-413A-AA9A-6B16BBC59565}', 'ja-JP', '1', 'メディアをアップロード', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'ja-JP', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'ja-JP', '1', '20170407T131237Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'ja-JP', '1', 'a3ea2d66-7a1a-4b1d-b6cf-9f3eec224394', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'ja-JP', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{623A424A-494C-4747-86CD-7FF4F4BC02D8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'ja-JP', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', 'ItemTreeView', '{99F8905D-4A87-4EB8-9F8B-A9BEBFB3ADD6}', '{00000000-0000-0000-0000-000000000000}', '{4F284ECC-B1AB-4235-BB11-2CC2782DAADF}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{DDAB263E-B42E-419A-AA6F-081B7393CA38}', '', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{51B435BC-F7B9-478A-9C51-52916AF96FF5}', '/sitecore/shell/client/Business Component Library/Layouts/Renderings/ListsAndGrids/TreeViews/SxaItemTreeView.cshtml', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{EF7C5528-7307-4E19-863B-DA19EED6A9ED}', '', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{7D24E54F-5C16-4314-90C9-6051AA1A7DA1}', '{26B80ACE-40E4-4136-B288-E80A34A63E80}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Control/32x32/treeview.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}" l="{75CC5CE4-8979-4008-9D3C-806477D57619}"><r id="{4B77BB29-C937-4620-A6CC-A14B1A38DE8A}" par="Path=%2fsitecore%2fshell%2fclient%2fBusiness+Component+Library%2fContent%2fDocumentation%2fExamples%2fItemTreeView.cshtml" uid="{765A5260-A406-45E0-ACBC-EE37EA656A1F}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'da', 'ItemTreeView', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{9541E67D-CE8C-4225-803D-33F7F29F09EF}', 'da', 'En repræsentation af et træ af elementer i kontekstdatabasen.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'da', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'da', '1', '20180604T033557Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'da', '1', '9da7218c-48e0-42c6-88a8-919039efd4bf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'da', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'da', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'de-DE', 'ItemTreeAnsicht', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{9541E67D-CE8C-4225-803D-33F7F29F09EF}', 'de-DE', 'Eine Vertretung eines Itembaums der Kontextdatenbank.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'de-DE', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'de-DE', '1', '20180604T033939Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'de-DE', '1', '8f36c5bf-5b5c-4f2f-9fec-87f851660d17', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'de-DE', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'de-DE', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{9541E67D-CE8C-4225-803D-33F7F29F09EF}', 'en', 'A representation of a tree of items of the context database.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20120508T121500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '6b8e189a-c237-4fba-a3c6-e2b3040d4878', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'ja-JP', 'ツリー ビュー', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{9541E67D-CE8C-4225-803D-33F7F29F09EF}', 'ja-JP', 'コンテキスト データベースのアイテムのツリーの表示', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'ja-JP', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'ja-JP', '1', '20180604T034243Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'ja-JP', '1', 'af579ca7-06f1-4a55-b566-525224a96d23', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'ja-JP', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{08B6767B-8E8A-41C8-8880-EFEBB4EAE0E3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'ja-JP', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2B5FE9C1-7A8B-48C3-8FFF-68CEF82D244F}', 'LCSIIsVMedia', '{F0D16EEE-3A05-4E43-A082-795A32B873C0}', '{00000000-0000-0000-0000-000000000000}', '{891B075C-0891-4A79-8073-703F249D9F86}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{2B5FE9C1-7A8B-48C3-8FFF-68CEF82D244F}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'ListControlSelectedItemIsVirtualMedia', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2B5FE9C1-7A8B-48C3-8FFF-68CEF82D244F}', '{AF321234-4EB9-4EF5-9197-65903351939C}', 'en', '1', 'where component [name,,,name] has Virtual Media node selected', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2B5FE9C1-7A8B-48C3-8FFF-68CEF82D244F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2B5FE9C1-7A8B-48C3-8FFF-68CEF82D244F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151110T071253Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2B5FE9C1-7A8B-48C3-8FFF-68CEF82D244F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ebbc2217-21c3-434a-82fe-f2d769047b39', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2B5FE9C1-7A8B-48C3-8FFF-68CEF82D244F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2B5FE9C1-7A8B-48C3-8FFF-68CEF82D244F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082249Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{900F7872-0A79-4BDE-807C-F439F3507F2C}', 'Page Designs', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{DF11A502-BA61-48B9-8C02-1F53F3120A6B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{900F7872-0A79-4BDE-807C-F439F3507F2C}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/pieces.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{900F7872-0A79-4BDE-807C-F439F3507F2C}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130227T120719', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{900F7872-0A79-4BDE-807C-F439F3507F2C}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '275a5d7b-fe7d-40c8-99f4-3b389b4ac416', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{900F7872-0A79-4BDE-807C-F439F3507F2C}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{900F7872-0A79-4BDE-807C-F439F3507F2C}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', 'Insert Page Design', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{900F7872-0A79-4BDE-807C-F439F3507F2C}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'Office/32x32/insert_option.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'webedit:newitem(parent=$root,template=$designTemplateId,button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/Page Designs/Edit)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/insert_option.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{DC4C09C2-52DB-4375-B385-F6AF61A7FCE5}" par="Id=CreatePageDesignCommand&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fCreatePageDesign.js&amp;Command=CreatePageDesign" uid="{6CE4BFEB-2B6C-494C-9AE3-8CD5AF0E05D2}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Debug', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Insert Page Design', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100601T153900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5e9bacd4-bcf9-4273-b152-9f633d24020a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{2DD94CE3-7A43-41C3-A1FB-F2D3AFD32340}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1E2B1CEE-BE59-49AC-ACD7-EFE7FEDB4983}', 'Partial Designs', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{DF11A502-BA61-48B9-8C02-1F53F3120A6B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1E2B1CEE-BE59-49AC-ACD7-EFE7FEDB4983}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/piece.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E2B1CEE-BE59-49AC-ACD7-EFE7FEDB4983}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130227T120719', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E2B1CEE-BE59-49AC-ACD7-EFE7FEDB4983}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '9c0553f4-9c0d-49b4-9443-3eef771e59ec', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E2B1CEE-BE59-49AC-ACD7-EFE7FEDB4983}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1E2B1CEE-BE59-49AC-ACD7-EFE7FEDB4983}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', 'Insert Partial Design', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{1E2B1CEE-BE59-49AC-ACD7-EFE7FEDB4983}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'Office/32x32/insert_option.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'webedit:newitem(parent=$root,navigateto=1,template=$snippetTemplateId)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/insert_option.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{DC4C09C2-52DB-4375-B385-F6AF61A7FCE5}" par="Id=CreatePartialDesignCommand&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fCreatePartialDesign.js&amp;Command=CreatePartialDesign" uid="{11D797E2-DB54-4B39-B1E5-2CA15E457FFA}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Debug', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100601T153900Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'be2249b3-0353-418d-bdcb-1fddb7019ea2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{26406645-3A4C-47BC-9ABF-F441CC2A4456}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', 'Assign Background Image', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{DB662EDF-5965-4848-AD14-BA6BF0D55D1E}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Background Image|Stretch Mode', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'Office/32x32/photo_landscape.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/photo_landscape.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Assign Background Image', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{5F0812AF-D370-4292-AFEE-F26A39B7406D}', 'en', 'Assign Background Image', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20181017T075843:636753599236158525Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '692ff9b6-717c-41c3-a772-35186a27258a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B7AAC22E-E222-4C87-8676-54A373D130D1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', 'Page Designs', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{7C1305A9-C0CE-470D-B320-8431D25E2F85}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:designlist(id=$Target,menu=/sitecore/content/Applications/WebEdit/Menus/Page Designs)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/pieces.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'DesignsListRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/pieces.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{9E57FCA0-F2B9-4780-8A14-208B339A86FF}" par="Database=core&amp;Command=PageDesignsDropDown&amp;IconAndLabelRequest=ExperienceEditor.XA.GetMenuIconLabel&amp;DefaultListItemCommand=PageDesignsDropDown&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPageDesignsDropDown.js&amp;RetrieveListItemsRequest=ExperienceEditor.XA.RetrieveDesigns&amp;ListDataSourceItemID=%7b900F7872-0A79-4BDE-807C-F439F3507F2C%7d" uid="{E71CEBE7-80C4-4C58-ABB7-8336B2CFAA36}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Page Designs', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Edit existing or create a new page design.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130226T142500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '13808433-0872-4d2d-9854-e3bcd7ed144e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AB54BD10-4021-45E8-B738-0F86A34ED25E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', 'Partial Designs', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{7C1305A9-C0CE-470D-B320-8431D25E2F85}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:snippetslist(menu=/sitecore/content/Applications/WebEdit/Menus/Partial Designs)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/piece.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'SnippetsListRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/piece.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{9E57FCA0-F2B9-4780-8A14-208B339A86FF}" par="Database=core&amp;Command=PartialDesignDropDown&amp;IconAndLabelRequest=ExperienceEditor.XA.GetMenuIconLabel&amp;DefaultListItemCommand=PartialDesignDropDown&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPartialDesignDropDown.js&amp;RetrieveListItemsRequest=ExperienceEditor.XA.RetrievePartialDesigns&amp;ListDataSourceItemID=%7b1E2B1CEE-BE59-49AC-ACD7-EFE7FEDB4983%7d" uid="{131BE78F-8094-437A-A878-019D9EBA89E1}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Partial Designs', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Navigate to a partial design or create a partial design.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140326T135702', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ee55f366-59c6-4237-8007-36502474bd69', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A9E72F24-63B6-424E-A734-814B318D38A1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', 'Base Partial Design', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{7C1305A9-C0CE-470D-B320-8431D25E2F85}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:basesnippet(requiretemplate=SnippetTemplate,id=$Target,button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/Select base partial design/Edit)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/piece2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'BaseSnippetRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/piece2.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '250', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fBasePartialDesign.js&amp;Command=BasePartialDesign&amp;Click=trigger%3abutton%3aclick" uid="{F10C95A2-2A46-4FEE-B986-A582705472E3}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'Base Partial Design', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Choose base partial design for current one', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140326T125702Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4d6941cd-c3c2-4c9f-954f-7187e9639f63', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{933933CE-E2D1-49CF-A448-D2FA80EC3905}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', 'Pick Page Design', '{9F62EBD5-2280-4A35-BE51-A210D831D687}', '{00000000-0000-0000-0000-000000000000}', '{7C1305A9-C0CE-470D-B320-8431D25E2F85}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{4C2DEDB4-40FB-4166-8221-C4DD3E914478}', 'webedit:selectdesign(id=$Target,button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/Set Design Explicitly/Edit)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{8E40AB40-8C83-4FF7-9D33-38ED9458DE1E}', 'Office/32x32/magic_wand.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{2E263167-B30F-45C0-8105-567960961874}', 'PickDesignRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/magic_wand.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '400', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{6E177CB2-BBC1-486E-90E9-8C5E579A090B}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fPickPageDesign.js&amp;Command=PickPageDesign&amp;Click=trigger%3abutton%3aclick" uid="{C0D7D232-6CA0-49DE-9DE6-C88AC83DC639}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{C184F18B-B452-44D6-8376-FACD6CEF8A42}', 'en', '1', 'Pick Page Design', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{A47CD065-C361-4332-B22B-7E2148DE06F4}', 'en', '1', 'Pick a specific design for your page different from the general mapping or reset to default design for this page template.', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130226T142500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'ffbd4bf7-96d6-4551-828b-4c8a9a4b633f', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{567825FA-4EBF-4843-BDF4-3DA5CDAABCD6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', 'Site Page Designs', '{9F62EBD5-2280-4A35-BE51-A210D831D687}', '{00000000-0000-0000-0000-000000000000}', '{7C1305A9-C0CE-470D-B320-8431D25E2F85}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{4C2DEDB4-40FB-4166-8221-C4DD3E914478}', 'webedit:executefieldeditor(button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/Design Map/Edit,path=$pageDesigns,id=$Target)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{8E40AB40-8C83-4FF7-9D33-38ED9458DE1E}', 'Office/32x32/elements_cascade.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{2E263167-B30F-45C0-8105-567960961874}', 'SiteDesignsRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/32x32/elements_cascade.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{6E177CB2-BBC1-486E-90E9-8C5E579A090B}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fMapPageDesigns.js&amp;Command=MapPageDesigns&amp;Click=trigger%3abutton%3aclick" uid="{90DC6EBE-4F7B-4C73-9DD8-A785A5215366}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{C184F18B-B452-44D6-8376-FACD6CEF8A42}', 'en', '1', 'Site Page Designs', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{A47CD065-C361-4332-B22B-7E2148DE06F4}', 'en', '1', 'Edit the site''s design mapping (defninig which pages use which design by default).', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130226T142500', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '4575912c-bd4a-4237-8f6b-ddd19fc29f78', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8A2BAD05-7826-4DC2-A58A-4FEC5ED7E690}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{638B7AA0-2117-4DF2-956C-CCEE0C332EAE}', 'Styling Parameters', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{BDCCCB7D-1F90-405F-8386-13A19F807B6D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{638B7AA0-2117-4DF2-956C-CCEE0C332EAE}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'sxaPresentation:StylingField', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{638B7AA0-2117-4DF2-956C-CCEE0C332EAE}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Apps/32x32/Brush-pencil.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{638B7AA0-2117-4DF2-956C-CCEE0C332EAE}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{638B7AA0-2117-4DF2-956C-CCEE0C332EAE}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070416T103649Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{638B7AA0-2117-4DF2-956C-CCEE0C332EAE}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f1a73302-3f73-4e31-bdf2-8a9ab8e60923', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{638B7AA0-2117-4DF2-956C-CCEE0C332EAE}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{638B7AA0-2117-4DF2-956C-CCEE0C332EAE}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{5DCA8C1F-203A-4B5C-9055-7CB5106E7D9A}', 'Page Designs', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{5DCA8C1F-203A-4B5C-9055-7CB5106E7D9A}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DCA8C1F-203A-4B5C-9055-7CB5106E7D9A}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Themes', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DCA8C1F-203A-4B5C-9055-7CB5106E7D9A}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T114300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DCA8C1F-203A-4B5C-9055-7CB5106E7D9A}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '1b9174c4-1afc-42a3-b423-a0220f588f79', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DCA8C1F-203A-4B5C-9055-7CB5106E7D9A}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{5DCA8C1F-203A-4B5C-9055-7CB5106E7D9A}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{5DCA8C1F-203A-4B5C-9055-7CB5106E7D9A}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'PartialDesigns', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Select Partial Designs that you want to be included in your Page Design', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T094300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '44739c41-d294-4bc6-a21e-739029debdf2', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A3FB2B4C-B4D9-43D4-A5F0-07207B7D13C1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{6B34F6C4-0131-4C99-8184-11BA3E3CCB88}', 'Select Base Partial Design', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B34F6C4-0131-4C99-8184-11BA3E3CCB88}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140424T123812', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B34F6C4-0131-4C99-8184-11BA3E3CCB88}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '588dcaac-7402-4e8f-9f7a-880a1fff8c49', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B34F6C4-0131-4C99-8184-11BA3E3CCB88}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{6B34F6C4-0131-4C99-8184-11BA3E3CCB88}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{6B34F6C4-0131-4C99-8184-11BA3E3CCB88}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Base Partial Design', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Select base partial design', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T094300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7078b99a-07f7-493e-b460-d529a22890b6', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{C6FAAD3E-49E7-446A-A556-B39780B927F1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{A727C2B9-4EF0-46D7-A1E2-11EE27C57864}', 'Set Page Design Explicitly', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{A727C2B9-4EF0-46D7-A1E2-11EE27C57864}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A727C2B9-4EF0-46D7-A1E2-11EE27C57864}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Meta', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A727C2B9-4EF0-46D7-A1E2-11EE27C57864}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T114349', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A727C2B9-4EF0-46D7-A1E2-11EE27C57864}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f4438882-8dea-4605-9c65-209e0a807d76', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A727C2B9-4EF0-46D7-A1E2-11EE27C57864}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{A727C2B9-4EF0-46D7-A1E2-11EE27C57864}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{A727C2B9-4EF0-46D7-A1E2-11EE27C57864}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'Page Design', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Specify Design for the page explicitly.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T094300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5a8a211b-d29b-4713-912d-cf170e241763', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{18C0182E-FD44-4191-AA54-35F9834BE1C6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{60022F90-5AC3-4F7C-8AA5-5B197F5B15E3}', 'Design Map', '{B0666CFE-8C7B-4CC1-8E32-8253742EBFA9}', '{00000000-0000-0000-0000-000000000000}', '{E77EEE1C-4F50-4A68-918C-47E9A8FC0957}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{60022F90-5AC3-4F7C-8AA5-5B197F5B15E3}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '100', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{60022F90-5AC3-4F7C-8AA5-5B197F5B15E3}', '{80D9E45B-DEAF-4F9E-835B-62B43B715BFB}', 'en', '1', 'Meta', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{60022F90-5AC3-4F7C-8AA5-5B197F5B15E3}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20081224T114349', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{60022F90-5AC3-4F7C-8AA5-5B197F5B15E3}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'afc4bd71-3a76-4605-9ee9-c51a6bdbe530', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{60022F90-5AC3-4F7C-8AA5-5B197F5B15E3}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{60022F90-5AC3-4F7C-8AA5-5B197F5B15E3}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082234Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', 'Edit', '{1AB4F9AD-B004-413C-8924-3E07143A614B}', '{00000000-0000-0000-0000-000000000000}', '{60022F90-5AC3-4F7C-8AA5-5B197F5B15E3}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{CF738220-908D-4C3F-9482-32E625DAF13C}', 'TemplatesMapping|DesignRules', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{4431914A-C40B-437C-8ADD-D2ED12CC8CC3}', 'people/16x16/cubes_blue.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '200', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{108D3A63-BAAA-4560-86D8-3A112ED84717}', 'en', 'Specify Design for the page explicitly.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20090528T074300Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'a67dece7-e4d0-4d62-9116-b231b36059d1', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{902E0B1F-9F72-48A3-A5E6-542839BBFB48}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082235Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', 'VariantComponentFieldRenderingParameters', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{BDCCCB7D-1F90-405F-8386-13A19F807B6D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'sxaComponentField:VariantComponentFieldRenderingParameters', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', '', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'da', 'Rendering af datakilde', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'da', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'da', '1', '20180802T171846Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'da', '1', '80204d21-e80f-4d83-a4e4-153d5261edd7', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'da', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'da', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'de-DE', 'Datenquelle rendern', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'de-DE', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'de-DE', '1', '20180802T172249Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'de-DE', '1', '13d4ceb3-2eb0-410b-9885-90ab0783e4cf', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'de-DE', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'de-DE', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'en', 'Rendering Paremeters', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20110811T144954Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b9475330-3c85-4726-949e-5164a0db827a', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'ja-JP', 'Rendering Datasource', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'ja-JP', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'ja-JP', '1', '20180802T172611Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'ja-JP', '1', 'e453a759-7531-4fe3-9f53-88236cd831a9', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'ja-JP', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9912A69D-5DCA-4685-BC79-5F216D7F2486}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'ja-JP', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', 'Menu', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{9912A69D-5DCA-4685-BC79-5F216D7F2486}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'da', 'Menu', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'da', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'da', '1', '20180802T171842Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'da', '1', '2c750681-5d83-422e-be1e-2db72f6baad9', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'da', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'da', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'de-DE', 'Menü', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'de-DE', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'de-DE', '1', '20180802T172245Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'de-DE', '1', '5b4f3b58-39ab-4c53-a6e1-254e119385a0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'de-DE', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'de-DE', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20110811T165354', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b23a2370-d259-4367-8845-764bfbbd0c5e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'ja-JP', 'メニュー', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'ja-JP', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'ja-JP', '1', '20180802T172607Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'ja-JP', '1', 'dfedaa0b-0434-4833-961d-92cde53d1300', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'ja-JP', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'ja-JP', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', 'Browse', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'variantcomponentfield:configure(id=$Target)', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'da', 'Browse', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'da', 'Browse', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'da', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'da', '1', '20180802T171751Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'da', '1', '57f59016-bb70-4f0d-b446-c27f45695981', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'da', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'da', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'de-DE', 'Durchsuchen', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'de-DE', 'Durchsuchen', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'de-DE', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'de-DE', '1', '20180802T172145Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'de-DE', '1', '979635b5-317d-46a6-83cb-c95056d11416', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'de-DE', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'de-DE', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Configure', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20110811T145505Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c9fb2980-7589-46ea-9d8b-ad19de9763b0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'ja-JP', '参照', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'ja-JP', '参照', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'ja-JP', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'ja-JP', '1', '20180802T172506Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'ja-JP', '1', '4ae45e08-b5b1-428b-86b0-e7185a3c6463', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'ja-JP', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{89586056-2CC4-4D95-A2F1-1C44974C01E6}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'ja-JP', '1', '20210203T082222Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', 'Reset', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{0ABBEDC5-2F68-4E59-A1FD-F74274098718}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'variantcomponentfield:reset(id=$Target)', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'da', 'Browse', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'da', 'Browse', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'da', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'da', '1', '20180802T171751Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'da', '1', '1026562f-91c3-4fb4-b05c-ea82e9181358', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'da', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'da', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'de-DE', 'Durchsuchen', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'de-DE', 'Durchsuchen', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'de-DE', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'de-DE', '1', '20180802T172145Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'de-DE', '1', '0d54a148-7621-4a3f-a1b1-17b061949437', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'de-DE', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'de-DE', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Reset', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20110811T145505Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '05f03f04-ff60-4616-9d6b-f8981c7de36e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'ja-JP', '参照', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{B5E02AD9-D56F-4C41-A065-A133DB87BDEB}', 'ja-JP', '参照', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'ja-JP', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'ja-JP', '1', '20180802T172506Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'ja-JP', '1', 'e30fd669-9555-4b08-97a9-0d6d542653ef', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'ja-JP', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{8D800A27-A9A5-428B-AC99-9A6EB4D9F5E5}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'ja-JP', '1', '20210203T082221Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7FDE66E9-0041-42AC-AC49-5317BDD5F962}', 'Experience Accelerator', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{BE9B6822-A5C5-46AF-92C3-46393216DA5B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FDE66E9-0041-42AC-AC49-5317BDD5F962}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20151007T145501Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FDE66E9-0041-42AC-AC49-5317BDD5F962}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5f774214-1c48-4c22-ab39-1457ce8a4c57', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FDE66E9-0041-42AC-AC49-5317BDD5F962}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7FDE66E9-0041-42AC-AC49-5317BDD5F962}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081852Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', 'Experience Accelerator', '{EC6D62A5-5D00-4329-8958-8AC1AD100EBB}', '{00000000-0000-0000-0000-000000000000}', '{570A52B6-6755-461A-8052-5B95EF766F74}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{12C1CEB4-F549-472A-97ED-99BFF70EB84E}', 'ExperienceAcceleratorStrip', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'People/32x32/yinyang.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{2AA9FC5A-9F89-4508-A210-5282E9B58468}" par="Id=Strip" uid="{E55CA084-BA86-4E4D-9038-64A9A1641845}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Limited Page Editor|pe|-item:read|pd|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{5453DC07-6A17-48BA-8D05-17DB90A2E795}', 'en', '1', 'Experience Accelerator', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20100610T134200Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'f12d4ccd-4f08-4b88-b05c-baa7a3b53f33', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D607F1DD-BC98-4023-9C7F-E0063873FDEB}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081852Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', 'Editing', '{8F3D8F9B-2D76-4ACE-803F-35415D2B230A}', '{00000000-0000-0000-0000-000000000000}', '{A70521C7-46FB-4257-A191-03A10D413CB8}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{8BB9A5E3-CAE8-49C6-B830-258A51D970C9}', 'ExperienceAcceleratorViewChunk', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'People/32x32/yinyang.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '243', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{B8CC30CD-725A-4353-9EA6-CD9832CB3996}" par="Id=Chunk" uid="{F6FEAFCD-E158-4932-B53B-0502EEE09455}" /></d></r>', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Developing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Translating|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Maintaining|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Designing|pe|+item:read|pd|+item:read|ar|sitecore\Sitecore Client Users|pe|!*|pd|!*|ar|sitecore\Sitecore Client Authoring|pe|+item:read|pd|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{C95D21BD-66C3-444B-A37F-D346CBAF2B55}', 'en', '1', 'Editing', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070313T112700Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b254f1bf-01bf-4259-ae46-d68a88e6d0ad', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7D100F1F-0691-47E0-BABC-A2D8497DDF60}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081852Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', 'Page Editor', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{7F6326FD-165A-44F1-A99D-A318AED94569}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'Apps/32x32/Paint.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'webedit:openexperienceeditor(id=$Target)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '950', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Limited Content Editor|pd|-item:read|pe|-item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Experience Editor', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060215T104900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060215T104900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'e8441e23-83ee-40b5-85d2-2e17b25b9042', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{4EB1712C-0AFE-4B23-8A5C-D67C3CAC1550}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', 'Publish Item', '{998B965E-6AB8-4568-810F-8101D60D0CC3}', '{00000000-0000-0000-0000-000000000000}', '{7F6326FD-165A-44F1-A99D-A318AED94569}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{335C6760-6C0E-4C6C-814C-A53D203F553E}', 'Custom/24x24/publishnow.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{CAB694FC-E37C-44EB-9012-488B775CF638}', 'item:publish(id=$Target)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Custom/24x24/publishnow.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '975', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{DEC8D2D5-E3CF-48B6-A653-8E69E2716641}', 'ar|sitecore\Sitecore Client Users|pd|!*|pe|!*|ar|sitecore\Sitecore Client Publishing|pd|+item:read|pe|+item:read|', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{9B72A62B-2775-423D-B17A-EC34A9F31AF8}', 'en', 'Publish Item', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{C8F93AFE-BFD4-4E8F-9C61-152559854661}', 'en', '1', '20060215T104900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20060215T104900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '08f35a93-6336-4c51-8858-a185ad772437', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{658EA737-A0D1-4BE3-BCD2-26EDB32C72F1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{1981D39C-4152-48F2-A4B9-3779B428401E}', 'Lookup Name Lookup Value List', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{72352EFD-3C06-404D-93FA-737F669F41FA}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1981D39C-4152-48F2-A4B9-3779B428401E}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'content:LookupNameLookupValue', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{1981D39C-4152-48F2-A4B9-3779B428401E}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Control/32x32/combobox_b_h.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1981D39C-4152-48F2-A4B9-3779B428401E}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1981D39C-4152-48F2-A4B9-3779B428401E}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20110125T183100', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1981D39C-4152-48F2-A4B9-3779B428401E}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'b33c4284-f64b-4246-b71c-92acac4700af', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1981D39C-4152-48F2-A4B9-3779B428401E}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{1981D39C-4152-48F2-A4B9-3779B428401E}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{381E71CF-FCAE-41D9-8AC2-F82D538E042F}', 'Database Droplist', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{BDCCCB7D-1F90-405F-8386-13A19F807B6D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{381E71CF-FCAE-41D9-8AC2-F82D538E042F}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'content:DatabaseDroplist', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{381E71CF-FCAE-41D9-8AC2-F82D538E042F}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Control/16x16/combobox_b.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381E71CF-FCAE-41D9-8AC2-F82D538E042F}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381E71CF-FCAE-41D9-8AC2-F82D538E042F}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071024T111000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381E71CF-FCAE-41D9-8AC2-F82D538E042F}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'c7773dd4-5349-46df-a87b-49c167c8fec4', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381E71CF-FCAE-41D9-8AC2-F82D538E042F}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{381E71CF-FCAE-41D9-8AC2-F82D538E042F}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{7A04D57C-3CD4-42BC-93E3-76B36769BCE4}', 'Domain Droplist', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{BDCCCB7D-1F90-405F-8386-13A19F807B6D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7A04D57C-3CD4-42BC-93E3-76B36769BCE4}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'content:DomainDroplist', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{7A04D57C-3CD4-42BC-93E3-76B36769BCE4}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Control/16x16/combobox_b.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A04D57C-3CD4-42BC-93E3-76B36769BCE4}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A04D57C-3CD4-42BC-93E3-76B36769BCE4}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071024T091000Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A04D57C-3CD4-42BC-93E3-76B36769BCE4}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7c768b2a-2315-4368-aae3-054671a44203', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A04D57C-3CD4-42BC-93E3-76B36769BCE4}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{7A04D57C-3CD4-42BC-93E3-76B36769BCE4}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{845C2A5E-1CD0-42B8-ABF0-A5A6BAB1D385}', 'Language Droplist', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{BDCCCB7D-1F90-405F-8386-13A19F807B6D}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{845C2A5E-1CD0-42B8-ABF0-A5A6BAB1D385}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'content:LanguageDroplist', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{845C2A5E-1CD0-42B8-ABF0-A5A6BAB1D385}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Control/16x16/combobox_b.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{845C2A5E-1CD0-42B8-ABF0-A5A6BAB1D385}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{845C2A5E-1CD0-42B8-ABF0-A5A6BAB1D385}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071024T111000', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{845C2A5E-1CD0-42B8-ABF0-A5A6BAB1D385}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd3713712-528c-43a8-b096-b684e49ec270', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{845C2A5E-1CD0-42B8-ABF0-A5A6BAB1D385}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{845C2A5E-1CD0-42B8-ABF0-A5A6BAB1D385}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{B27E74A1-2559-47B6-B731-7F0F922BEDD8}', 'Multiroot Treelist', '{F8A17D6A-118E-4CD7-B5F5-88FF37A4F237}', '{00000000-0000-0000-0000-000000000000}', '{72352EFD-3C06-404D-93FA-737F669F41FA}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B27E74A1-2559-47B6-B731-7F0F922BEDD8}', '{0F0A5388-0467-4A45-95C0-729B1D6DB9FD}', 'content:MultiRootTreeList', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{B27E74A1-2559-47B6-B731-7F0F922BEDD8}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'control/16x16/treeview_b.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B27E74A1-2559-47B6-B731-7F0F922BEDD8}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B27E74A1-2559-47B6-B731-7F0F922BEDD8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20170707T081326Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B27E74A1-2559-47B6-B731-7F0F922BEDD8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '60672600-11d7-4ce5-9e74-c1a1f60fdbf0', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B27E74A1-2559-47B6-B731-7F0F922BEDD8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{B27E74A1-2559-47B6-B731-7F0F922BEDD8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{13D2A5BA-EEBB-4BC3-B672-57E85087B505}', 'WebEdit Buttons', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{1B8A74B6-06E7-4BC3-97F3-DB7B11BFBE0B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{13D2A5BA-EEBB-4BC3-B672-57E85087B505}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071130T173818', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{13D2A5BA-EEBB-4BC3-B672-57E85087B505}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '79cde7b2-54b5-4028-a400-f84b4f8974c8', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{13D2A5BA-EEBB-4BC3-B672-57E85087B505}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{13D2A5BA-EEBB-4BC3-B672-57E85087B505}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', 'Edit link', '{02404208-46D4-49BF-988B-EB363A52A1C9}', '{00000000-0000-0000-0000-000000000000}', '{13D2A5BA-EEBB-4BC3-B672-57E85087B505}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{1BB289D6-44D7-4FCC-AF15-DB32B841F957}', 'chrome:field:editcontrol({command:"webedit:editinternallink"})', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{E8CC41C7-C304-4282-B782-E21CA32D324C}', 'NetworkV2/32x32/link.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{B6CECDEF-740C-406F-BCE4-06AB367E623A}', 'Sticky', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'NetworkV2/32x32/link.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{C523ABA8-D1A1-4DCB-AEEE-52635A4AB2AE}', 'en', 'Edit Internal Link', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{371E0D96-4F00-4B80-AD14-6284E00493BA}', 'en', 'Edit Link', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20071015T094900', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5df0c3ce-d894-458c-9ac0-bda906c6864e', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{D746CD12-FEE8-44DE-9111-FB78B0B633A8}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T081854Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', 'Theme', '{97B61451-9A75-4F59-93A5-DBD8D4F44421}', '{00000000-0000-0000-0000-000000000000}', '{7C1305A9-C0CE-470D-B320-8431D25E2F85}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{FC6B80F1-406D-47F0-A2B3-FCD7A8EA9D74}', 'webedit:executefieldeditor(button=/sitecore/content/Applications/WebEdit/Edit Frame Buttons/Themes/Edit,savechanges=1,reloadafter=1,path=$designs)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{F5A07916-7BCA-4FBA-857C-A5D166C332D4}', 'office/32x32/painters_palette_brush.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{F21ADBBD-E45D-4426-B5BF-8F28627D4F73}', 'ThemeRibbonButton', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{3F5BD18E-8CEE-4CD5-9EE3-77863947B312}', '/sitecore/content/Applications/WebEdit/Menus/Theme', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'office/32x32/painters_palette_brush.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '600', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{28D7AA23-A9A3-4ABC-9DE6-AA717F6177CD}" par="PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fSelectTheme.js&amp;Command=SelectTheme&amp;Click=trigger%3abutton%3aclick" uid="{6F1CC6AD-0C8A-462D-8680-5A499F709EB3}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{B11F9F5F-88FC-48C5-9501-2E827EF40EAD}', 'en', 'Theme', GETUTCDATE(), GETUTCDATE());
INSERT INTO #UnversionedFields (ItemId, FieldId, Language, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{DB8C4E34-586C-4DED-BC95-B993FC3A01A8}', 'en', 'Select theme for the current site.', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\Admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20070308T230000Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '7e584cff-f05a-4ac2-b5ac-e3826a8e22ce', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{AF187B87-AD3D-4A46-8350-4D0D9495604B}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082057Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', 'View Mode', '{1DB34C92-03B0-4475-9A39-DA14E4D9D8FC}', '{00000000-0000-0000-0000-000000000000}', '{7C1305A9-C0CE-470D-B320-8431D25E2F85}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{DBBF9EE3-C30E-4456-A81F-ED8C2E8DF91B}', 'webedit:thememode(menu=/sitecore/content/Applications/WebEdit/Menus/View Mode)', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{D47ED548-84D5-4622-9886-5CC164727507}', 'Office/32x32/piece.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{1193B1A3-0148-413F-A979-49B39AA4A2AF}', 'ThemeModeList', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/16x16/insert_option_assign.png', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{BA3F86A2-4A1C-4D78-B63D-91C2779C1B5E}', '550', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{F1A1FE9E-A60C-4DDB-A3A0-BB5B29FE732E}', '<r><d id="{FE5D7FDF-89C0-4D99-9AA3-B5FBD009C9F3}"><r id="{9E57FCA0-F2B9-4780-8A14-208B339A86FF}" par="Database=core&amp;IconAndLabelRequest=ExperienceEditor.XA.GetMenuIconLabel&amp;ListDataSourceItemID=%7b9D41B1B6-0076-41E9-B261-3C2B030F58B1%7d&amp;RetrieveListItemsRequest=ExperienceEditor.XA.ThemeMode&amp;DefaultListItemCommand=ThemeModeDropDown&amp;PageCodeScriptFileName=%2fsitecore%2fshell%2fclient%2fSitecore%2fExperienceAccelerator%2fExperienceEditor%2fCommands%2fThemingModesDropDown.js&amp;Command=ThemeModeDropDown" ph="" uid="{131BE78F-8094-437A-A878-019D9EBA89E1}" /></d></r>', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{4DF6DA21-E745-444C-956E-1D4A96AB8821}', 'en', '1', 'View Mode', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{A1A31A93-C4A0-4396-B629-67C33001A3CF}', 'en', '1', 'Changes current page representation to specific theme', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{5DD74568-4D4B-44C1-B513-0AF5F4CDA34F}', 'en', '1', 'sitecore\admin', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20140326T135702', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', '5ff99ee1-569e-4a45-9041-f3aaf5d86357', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{88680AC4-7F7B-4B46-9339-DB54CEA4D8E9}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082057Z', GETUTCDATE(), GETUTCDATE());

GO

INSERT INTO #Items (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES ('{9D41B1B6-0076-41E9-B261-3C2B030F58B1}', 'View Mode', '{A87A00B1-E6DB-45AB-8B54-636FEC3B5523}', '{00000000-0000-0000-0000-000000000000}', '{DF11A502-BA61-48B9-8C02-1F53F3120A6B}', GETUTCDATE(), GETUTCDATE());
INSERT INTO #SharedFields (ItemId, FieldId, Value, Created, Updated)
    VALUES ('{9D41B1B6-0076-41E9-B261-3C2B030F58B1}', '{06D5295C-ED2F-4A54-9BF2-26228D113318}', 'Office/16x16/insert_option_assign.png', GETUTCDATE(), GETUTCDATE());

INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9D41B1B6-0076-41E9-B261-3C2B030F58B1}', '{25BED78C-4957-4165-998A-CA1B52F67497}', 'en', '1', '20130227T110719Z', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9D41B1B6-0076-41E9-B261-3C2B030F58B1}', '{8CDC337E-A112-42FB-BBB4-4143751E123F}', 'en', '1', 'd106beb9-26b8-4343-9172-f2c2bcc66574', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9D41B1B6-0076-41E9-B261-3C2B030F58B1}', '{BADD9CF9-53E0-4D0C-BCC0-2D784C282F6A}', 'en', '1', 'sitecore\unicorn', GETUTCDATE(), GETUTCDATE());
INSERT INTO #VersionedFields (ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES ('{9D41B1B6-0076-41E9-B261-3C2B030F58B1}', '{D9CF14B1-FA16-4BA6-9288-E8A174D4D522}', 'en', '1', '20210203T082057Z', GETUTCDATE(), GETUTCDATE());

GO

MERGE [Blobs] AS target
USING #Blobs AS source
ON target.BlobId = source.BlobId AND target.[Index] = source.[Index]
WHEN MATCHED THEN
    UPDATE SET
        Data = source.Data
WHEN NOT MATCHED THEN
    INSERT (Id, BlobId, [Index], Data, Created)
    VALUES (NEWID(), source.BlobId, source.[Index], source.Data, source.Created);


MERGE [Items] AS target
USING #Items AS source
ON target.ID = source.ID
WHEN MATCHED THEN
    UPDATE SET
        Name = source.Name,
        TemplateID = source.TemplateID,
        MasterID = source.MasterID,
        ParentID = source.ParentID,
        Updated = source.Updated
WHEN NOT MATCHED THEN
    INSERT (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES (source.ID, source.Name, source.TemplateID, source.MasterID, source.ParentID, source.Created, source.Updated);


MERGE [SharedFields] AS target
USING #SharedFields AS source
ON target.ItemId = source.ItemId AND target.FieldId = source.FieldId
WHEN MATCHED THEN
    UPDATE SET
        Value = source.Value,
        Updated = source.Updated
WHEN NOT MATCHED THEN
    INSERT (Id, ItemId, FieldId, Value, Created, Updated)
    VALUES (NEWID(), source.ItemId, source.FieldId, source.Value, source.Created, source.Updated);


MERGE [UnversionedFields] AS target
USING #UnversionedFields AS source
ON target.ItemId = source.ItemId AND target.FieldId = source.FieldId AND target.Language = source.Language
WHEN MATCHED THEN
    UPDATE SET
        Value = source.Value,
        Updated = source.Updated
WHEN NOT MATCHED THEN
    INSERT (Id, ItemId, FieldId, Language, Value, Created, Updated)
    VALUES (NEWID(), source.ItemId, source.FieldId, source.Language, source.Value, source.Created, source.Updated);


MERGE [VersionedFields] AS target
USING #VersionedFields AS source
ON target.ItemId = source.ItemId AND target.FieldId = source.FieldId AND target.Language = source.Language AND target.Version = source.Version
WHEN MATCHED THEN
    UPDATE SET
        Value = source.Value,
        Updated = source.Updated
WHEN NOT MATCHED THEN
    INSERT (Id, ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES (NEWID(), source.ItemId, source.FieldId, source.Language, source.Version, source.Value, source.Created, source.Updated);

DROP TABLE #Blobs
DROP TABLE #Items
DROP TABLE #SharedFields
DROP TABLE #UnversionedFields
DROP TABLE #VersionedFields
COMMIT TRANSACTION;
